<?php

	// installation messages
	define("INSTALL_TITLE", "ViArt Shop Instalace");

	define("INSTALL_STEP_1_TITLE", "Instalace: Krok 1");
	define("INSTALL_STEP_1_DESC", "Děujeme, že jste si vybrali ViArt Shop. Pro dokončení instalace, vyplňte nasledovný formulář. Nezapomeňte, že databáze musí již existovat. Pokud instalujete na databázi, která využívá ODBC jako například MS Access, měli by jste njdřív vytvořit DSN, teprv pak pokračovat");
	define("INSTALL_STEP_2_TITLE", "Instalace: Krok 2");
	define("INSTALL_STEP_2_DESC", "");
	define("INSTALL_STEP_3_TITLE", "Instalace: Krok 3");
	define("INSTALL_STEP_3_DESC", "Prosím vyberte si vzhled stránky. Později ho můžete změnit.");
	define("INSTALL_FINAL_TITLE", "Instalace: Poslední krok");
	define("SELECT_DATE_TITLE", "Vyberte formát datumu");

	define("DB_SETTINGS_MSG", "Nastavení databáze");
	define("DB_PROGRESS_MSG", "Stav naplnění struktury databáze");
	define("SELECT_PHP_LIB_MSG", "Vyberte PHP knižnici");
	define("SELECT_DB_TYPE_MSG", "Vyberte typ databáze");
	define("ADMIN_SETTINGS_MSG", "Administrační nastavení");
	define("DATE_SETTINGS_MSG", "Formáty datumu");
	define("NO_DATE_FORMATS_MSG", "Žádné formáty datumu nejsou k dispozci");
	define("INSTALL_FINISHED_MSG", "V tomhle okamžiku je Vaše instalace ukončená. Prosím zkontrolujte nastavení v administračních nastaveních a udělejte potřebná nastavení.");
	define("ACCESS_ADMIN_MSG", "Pro přístup k administračním nastavením klikněte sem");
	define("ADMIN_URL_MSG", "Administrační URL");
	define("MANUAL_URL_MSG", "Manual URL");
	define("THANKS_MSG", "Děkujeme, že jste si vybrali <b>ViArt Shop</b>.");

	define("DB_TYPE_FIELD", "Typ databáze");
	define("DB_TYPE_DESC", "Please select the <b>type of database</b> that you are using. If you using SQL Server or Microsoft Access, please select ODBC.");
	define("DB_PHP_LIB_FIELD", "PHP knižnice");
	define("DB_HOST_FIELD", "Hostname");
	define("DB_HOST_DESC", "Please enter the <b>name</b> or <b>IP address of the server</b> on which your ViArt database will run. If you are running your database on your local PC then you can probably just leave this as \"<b>localhost</b>\" and the port blank. If you using a database provided by your hosting company, please see your hosting company's documentation for the server settings.");
	define("DB_PORT_FIELD", "Port");
	define("DB_NAME_FIELD", "Jméno databáze / DSN");
	define("DB_NAME_DESC", "If you are using a database such as MySQL or PostgreSQL then please enter the <b>name of the database</b> where you would like ViArt to create its tables. This database must exist already. If you are just installing ViArt for testing purposes on your local PC then most systems have a \"<b>test</b>\" database you can use. If not, please create a database such as \"viart\" and use that. If you are using Microsoft Access or SQL Server then the Database Name should be the <b>name of the DSN</b> that you have set up in the Data Sources (ODBC) section of your Control Panel.");
	define("DB_USER_FIELD", "Užívatelské jméno");
	define("DB_PASS_FIELD", "Heslo");
	define("DB_USER_PASS_DESC", "<b>Username</b> and <b>Password</b> - please enter the username and password you want to use to access the database. If you are using a local test installation the username is probably \"<b>root</b>\" and the password is probably blank. This is fine for testing, but please note that this is not secure on production servers.");
	define("DB_PERSISTENT_FIELD", "Permanetní připojení");
	define("DB_PERSISTENT_DESC", "to use MySQL or Postgre persistent connections, tick this box. If you do not know what it means, then leaving it unticked is probably best.");
	define("DB_CREATE_DB_FIELD", "Create DB");
	define("DB_CREATE_DB_DESC", "to create database if possible, tick this box. Works only for MySQL and Postgre");
	define("DB_POPULATE_FIELD", "Naplnit databázi");
	define("DB_POPULATE_DESC", "Pro vytvoření tabulky struktury databáze a její naplnění datama zaklikněte tohle políčko");
	define("DB_TEST_DATA_FIELD", "Test Data");
	define("DB_TEST_DATA_DESC", "to add some test data to your database tick the checkbox");
	define("ADMIN_EMAIL_FIELD", "Email administrátora");
	define("ADMIN_LOGIN_FIELD", "Administrátorovo uživatelské jméno");
	define("ADMIN_PASS_FIELD", "Administrátorovo heslo");
	define("ADMIN_CONF_FIELD", "Potvrdit heslo");
	define("DATETIME_SHOWN_FIELD", "Formát času (zobrazený na stránce)");
	define("DATE_SHOWN_FIELD", "Formát datumu (zobrazený na stránce)");
	define("DATETIME_EDIT_FIELD", "Formát času (pro úpravy)");
	define("DATE_EDIT_FIELD", "Formát datumu (pro úpravy)");
	define("DATE_FORMAT_COLUMN", "Formát datumu");
	define("CURRENT_DATE_COLUMN", "Dnešní datum");

	define("DB_LIBRARY_ERROR", "PHP funkce pro {db_library} nejsou definovány. Prosím zkontrolujte nastavení databáze v konfiguračním souboru  php.ini.");
	define("DB_CONNECT_ERROR", "Nemůžu se připojit k databázi. Zkontrolujte parametry databáze.");
	define("INSTALL_FINISHED_ERROR", "Instalační proces byl již ukončen.");
	define("WRITE_FILE_ERROR", "Nemám právo pro zápis do souboru <b>'includes/var_definition.php'</b>. Před pokračováním zkontrolujte přístupová práva.");
	define("WRITE_DIR_ERROR", "Nemám práva pro zápis do složky <b>'includes/'</b>. Před pokračováním zkontrolujte přístupová práva.");
	define("DUMP_FILE_ERROR", "Dump soubor '{file_name}' nebyl nalezen.");
	define("DB_TABLE_ERROR", "Tabulka '{table_name}' nebyla nalezena. Prosím naplňte databázi příslušnýma datama.");
	define("TEST_DATA_ERROR", "Check <b>{POPULATE_DB_FIELD}</b> before populating tables with test data");
	define("DB_HOST_ERROR", "The hostname that you specified could not be found.");
	define("DB_PORT_ERROR", "Can't connect to database server using specified port.");
	define("DB_USER_PASS_ERROR", "The username or password you specified is not correct.");
	define("DB_NAME_ERROR", "Login settings were correct, but the database '{db_name}' could not be found.");

	// upgrade messages
	define("UPGRADE_TITLE", "ViArt Shop Aktualizace");
	define("UPGRADE_NOTE", "Poznámka: Zvažte prosím vytvoření zálohy databáze před pokračováním.");
	define("UPGRADE_AVAILABLE_MSG", "Aktualizace k dispozici");
	define("UPGRADE_BUTTON", "Aktualizovat na verzi {version_number} teď");
	define("CURRENT_VERSION_MSG", "Vaše aktuálně nainstalovaná verze");
	define("LATEST_VERSION_MSG", "Verze dostupná pro instalaci");
	define("UPGRADE_RESULTS_MSG", "Výsledky aktualizace");
	define("SQL_SUCCESS_MSG", "SQL dotaz úspěšný");
	define("SQL_FAILED_MSG", "SQL dotaz neúspěšný");
	define("SQL_TOTAL_MSG", "Spolu vykonaných SQL dotazů");
	define("VERSION_UPGRADED_MSG", "Vaše verze byla aktualizována na");
	define("ALREADY_LATEST_MSG", "Máte nainstalovanou nejaktuálnější verzi");
	define("DOWNLOAD_NEW_MSG", "The new version was detected");
	define("DOWNLOAD_NOW_MSG", "Download version {version_number} now");
	define("DOWNLOAD_FOUND_MSG", "We have detected that the new {version_number} version is available to download. Please click the link below to start downloading. After completing the download and replacing the files don't forget to run Upgrade routine again.");
	define("NO_XML_CONNECTION", "Warning! No connection to 'http://www.viart.com/' available!");

	define("END_USER_LICENSE_AGREEMENT_MSG", "End User License Agreement");
	define("AGREE_LICENSE_AGREEMENT_MSG", "I have read and agree to the License Agreement");
	define("READ_LICENSE_AGREEMENT_MSG", "Click here to read license agreement");
	define("LICENSE_AGREEMENT_ERROR", "Please read and agree to the License Agreement before proceeding.");

?>