<?php

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "Anno");
	define("YEARS_QTY_MSG", "{quantity} years");
	define("MONTH_MSG", "Mese");
	define("MONTHS_QTY_MSG", "{quantity} months");
	define("DAY_MSG", "Giorno");
	define("DAYS_MSG", "Giorni");
	define("DAYS_QTY_MSG", "{quantity} days");
	define("HOUR_MSG", "Ora");
	define("HOURS_QTY_MSG", "{quantity} hours");
	define("MINUTE_MSG", "Minuto");
	define("MINUTES_QTY_MSG", "{quantity} minutes");
	define("SECOND_MSG", "Secondo");
	define("SECONDS_QTY_MSG", "{quantity} seconds");
	define("WEEK_MSG", "Settimana");
	define("WEEKS_QTY_MSG", "{quantity} weeks");
	define("TODAY_MSG", "Oggi");
	define("YESTERDAY_MSG", "Ieri");
	define("LAST_7DAYS_MSG", "Ultimi 7 Giorni");
	define("THIS_MONTH_MSG", "Questo Mese");
	define("LAST_MONTH_MSG", "Ultimo Mese");
	define("THIS_QUARTER_MSG", "Questo Quadrimestre");
	define("THIS_YEAR_MSG", "Questo Anno");

	// months
	define("JANUARY", "Gennaio");
	define("FEBRUARY", "Febbraio");
	define("MARCH", "Marzo");
	define("APRIL", "Aprile");
	define("MAY", "Maggio");
	define("JUNE", "Giugno");
	define("JULY", "Luglio");
	define("AUGUST", "Agosto");
	define("SEPTEMBER", "Settembre");
	define("OCTOBER", "Ottobre");
	define("NOVEMBER", "Novembre");
	define("DECEMBER", "Dicembre");

	define("JANUARY_SHORT", "Gen");
	define("FEBRUARY_SHORT", "Feb");
	define("MARCH_SHORT", "Mar");
	define("APRIL_SHORT", "Apr");
	define("MAY_SHORT", "Mag");
	define("JUNE_SHORT", "Giu");
	define("JULY_SHORT", "Lug");
	define("AUGUST_SHORT", "Ago");
	define("SEPTEMBER_SHORT", "Sett");
	define("OCTOBER_SHORT", "Ott");
	define("NOVEMBER_SHORT", "Nov");
	define("DECEMBER_SHORT", "Dic");

	// weekdays
	define("SUNDAY", "Domenica");
	define("MONDAY", "Lunedi");
	define("TUESDAY", "Martedi");
	define("WEDNESDAY", "Mercoledi");
	define("THURSDAY", "Giovedi");
	define("FRIDAY", "Venerdi");
	define("SATURDAY", "Sabato");

	define("SUNDAY_SHORT", "Dom");
	define("MONDAY_SHORT", "Lun");
	define("TUESDAY_SHORT", "Mar");
	define("WEDNESDAY_SHORT", "Mer");
	define("THURSDAY_SHORT", "Gio");
	define("FRIDAY_SHORT", "Ven");
	define("SATURDAY_SHORT", "Sab");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> e' obbligatorio");
	define("UNIQUE_MESSAGE", "Il valore nel campo <b>{field_name}</b> e' gia' presente nel database");
	define("VALIDATION_MESSAGE", "Verifica fallita per il campo <b>{field_name}</b>");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> e <b>{field_two}</b> non corrispondono");
	define("INSERT_ALLOWED_ERROR", "Spiacenti, ma l'operazione di inserimento non e' permessa");
	define("UPDATE_ALLOWED_ERROR", "Spiacenti, ma l'operazione di aggiornamento non e' permessa");
	define("DELETE_ALLOWED_ERROR", "Spiacenti, ma l'operazione di cancellazione non e' permessa");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Only alpha-numeric characters, hyphen and underscore are allowed for field <b>{field_name}</b>");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> contiene campo data non corretto. Selezionare dal calendario");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> non corrisponde alla mask. Usare la seguente '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Formato email non valido in {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Valore non corretto nel campo <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "Il valore nel campo <b>{field_name}</b> non puo' essere minore di {min_value}");
	define("MAX_VALUE_MESSAGE", "Il valore nel campo <b>{field_name}</b> non puo' essere maggiore di {max_value}");
	define("MIN_LENGTH_MESSAGE", "La lunghezza del campo <b>{field_name}</b> non puo' essere minore di {min_length} caratteri");
	define("MAX_LENGTH_MESSAGE", "La lunghezza del campo <b>{field_name}</b> non puo' essere maggiore di {max_length} caratteri");

	define("FILE_PERMISSION_MESSAGE", "Non si hanno i permessi di scrittura sul file <b>'{file_name}'</b>. Cambiare i permessi del file prima di continuare");
	define("FOLDER_PERMISSION_MESSAGE", "Non si hanno i permessi di scrittura sulla cartella <b>'{folder_name}'</b>. Cambiare i permessi della cartella prima di continuare");
	define("INVALID_EMAIL_MSG", "La tua email non e' valida");
	define("DATABASE_ERROR_MSG", "Errore nel database");
	define("BLACK_IP_MSG", "Questa azione non e' premessa dal tuo host");
	define("BANNED_CONTENT_MSG", "Spiacente, il contenuto fornito contiene dichiarazione illegale");
	define("ERRORS_MSG", "Errori");
	define("REGISTERED_ACCESS_MSG", "Solo gli utenti registrati posso accedere a questa operazione");
	define("SELECT_FROM_LIST_MSG", "Selezionare dalla lista");

	// titles 
	define("TOP_RATED_TITLE", "I piu' votati");
	define("TOP_VIEWED_TITLE", "I piu' visti");
	define("RECENTLY_VIEWED_TITLE", "Visti di recente");
	define("HOT_TITLE", "Hot");
	define("LATEST_TITLE", "Ultimo");
	define("CONTENT_TITLE", "Contenuto");
	define("RELATED_TITLE", "Correlati");
	define("SEARCH_TITLE", "Ricerca");
	define("ADVANCED_SEARCH_TITLE", "Ricerca Avanzata");
	define("LOGIN_TITLE", "Accesso Utente");
	define("CATEGORIES_TITLE", "Categorie");
	define("MANUFACTURERS_TITLE", "Fornitori");
	define("SPECIAL_OFFER_TITLE", "Offerte Speciali");
	define("NEWS_TITLE", "Novita'");
	define("EVENTS_TITLE", "Eventi");
	define("PROFILE_TITLE", "Profilo");
	define("USER_HOME_TITLE", "Home Page");
	define("DOWNLOAD_TITLE", "Download");
	define("FAQ_TITLE", "domande frequenti");
	define("POLL_TITLE", "Sondaggio");
	define("HOME_PAGE_TITLE", "Home Page");
	define("CURRENCY_TITLE", "Valuta");
	define("SUBSCRIBE_TITLE", "Iscrizione / Iscriviti");
	define("UNSUBSCRIBE_TITLE", "Cancellazione / Cancellati");
	define("UPLOAD_TITLE", "Upload");
	define("ADS_TITLE", "Annunci");
	define("ADS_COMPARE_TITLE", "Confronto Annunci");
	define("ADS_SELLERS_TITLE", "Venditori");
	define("AD_REQUEST_TITLE", "Fare un'offerta. Fare una domanda al venditore");
	define("LANGUAGE_TITLE", "Lingue");
	define("MERCHANTS_TITLE", "Commercianti");
	define("PREVIEW_TITLE", "Anteprima");
	define("ARTICLES_TITLE", "Articles");
	define("SITE_MAP_TITLE", "Site Map");
	define("LAYOUTS_TITLE", "Layouts");
	define("LINKS_TITLE", "Links");

	// menu items
	define("MENU_ABOUT", "chi siamo");
	define("MENU_ACCOUNT", "il tuo account");
	define("MENU_BASKET", "il tuo carrello");
	define("MENU_CONTACT", "contattaci");
	define("MENU_DOCUMENTATION", "documentazione");
	define("MENU_DOWNLOADS", "downloads");
	define("MENU_EVENTS", "eventi");
	define("MENU_FAQ", "faq");
	define("MENU_FORUM", "forum");
	define("MENU_HELP", "aiuto");
	define("MENU_HOME", "home");
	define("MENU_HOW", "come acquistare");
	define("MENU_MEMBERS", "membri");
	define("MENU_MYPROFILE", "il mio profilo");
	define("MENU_NEWS", "novita'");
	define("MENU_PRIVACY", "privacy");
	define("MENU_PRODUCTS", "prodotti");
	define("MENU_REGISTRATION", "registrazione");
	define("MENU_SHIPPING", "spedizione");
	define("MENU_SIGNIN", "accedi");
	define("MENU_SIGNOUT", "esci");
	define("MENU_SUPPORT", "supporto");
	define("MENU_USERHOME", "home dell'utente");
	define("MENU_ADS", "annunci importanti");
	define("MENU_ADMIN", "amministrazione");
	define("MENU_KNOWLEDGE", "Knowledge Base");

	// main terms
	define("NO_MSG", "No");
	define("YES_MSG", "Si");
	define("NOT_AVAILABLE_MSG", "Non disponibile");
	define("MORE_MSG", "continua...");
	define("READ_MORE_MSG", "segue...");
	define("CLICK_HERE_MSG", "clicca qui");
	define("ENTER_YOUR_MSG", "Inserisci il tuo");
	define("CHOOSE_A_MSG", "Scegliere");
	define("PLEASE_CHOOSE_MSG", "Prego scegliere");
	define("SELECT_MSG", "Seleziona");
	define("DATE_FORMAT_MSG", "usare il seguente formato <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Successivo");
	define("PREV_PAGE_MSG", "Precedente");
	define("FIRST_PAGE_MSG", "Primo");
	define("LAST_PAGE_MSG", "Ultimo");
	define("OF_PAGE_MSG", "di");
	define("TOP_CATEGORY_MSG", "Top");
	define("SEARCH_IN_CURRENT_MSG", "Categoria corrente");
	define("SEARCH_IN_ALL_MSG", "Tutte le categorie");
	define("FOUND_IN_MSG", "Trovato in");
	define("TOTAL_VIEWS_MSG", "Visite Totali");
	define("VOTES_MSG", "Voti");
	define("TOTAL_VOTES_MSG", "Voti Totali");
	define("TOTAL_POINTS_MSG", "Punti Totali");
	define("VIEW_RESULTS_MSG", "Visualizza Risultati");
	define("PREVIOUS_POLLS_MSG", "Sondaggio Precedente");
	define("TOTAL_MSG", "Totale");
	define("CLOSED_MSG", "Chiuso");
	define("CLOSE_WINDOW_MSG", "Chiudi finestra");
	define("ASTERISK_MSG", "asterisco (*) - campi obbligatori");
	define("PROVIDE_INFO_MSG", "Inserire le informazioni nelle sezioni in rosso poi premere su'{button_name}'");
	define("FOUND_ARTICLES_MSG", "Trovati <b>{found_records}</b> articoli contenenti i termini '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "L'articolo con questo ID non e' disponibile");
	define("NO_ARTICLES_MSG", "Nessun articolo trovato");
	define("NOTES_MSG", "Note");
	define("KEYWORDS_MSG", "Parole chiave");
	define("LINK_URL_MSG", "Link");
	define("DOWNLOAD_URL_MSG", "Download");
	define("SUBSCRIBE_FORM_MSG", "Per ricevere la nostra newsletter, inserite la vostra email nel box sottostante e premte il bottone '{button_name}'.");
	define("UNSUBSCRIBE_FORM_MSG", "Digitate la vostra email nel box sottostante e premete il bottone '{button_name}'.");
	define("SUBSCRIBE_LINK_MSG", "Iscriviti");
	define("UNSUBSCRIBE_LINK_MSG", "Cancellati");
	define("SUBSCRIBED_MSG", "Congratulazioni! Sei stato iscritto alla newsletter.");
	define("ALREADY_SUBSCRIBED_MSG", "Sei gia' inscritto alla nostra mailing list. Grazie.");
	define("UNSUBSCRIBED_MSG", "Sei stato cancellato correttamente dalla nostra newsletter. Grazie.");
	define("UNSUBSCRIBED_ERROR_MSG", "Siamo spiacenti, la email non e' presente nel nostro database, probabilmente e' gia' stata eseguita la cancellazione.");
	define("FORGOT_PASSWORD_MSG", "Password dimenticata ?");
	define("FORGOT_PASSWORD_DESC", "Inserisci l'indirizzo email che hai usato per la registrazione:");
	define("FORGOT_EMAIL_ERROR_MSG", "Siamo spiacenti, ma l'indirizzo email non e' presente nel nostro database");
	define("FORGOT_EMAIL_SENT_MSG", "Le istruzioni di login sono state spedite all'indirizzo email");
	define("RESET_PASSWORD_REQUIRE_MSG", "Alcuni parametri obbligatori sono mancanti.");
	define("RESET_PASSWORD_PARAMS_MSG", "I parametri forniti non hanno corrispondenza nel database");
	define("RESET_PASSWORD_EXPIRY_MSG", "Il codice di reset fornito e' scaduto. Per favore richiedere un nuovo codice per azzerare la password");
	define("RESET_PASSWORD_SAVED_MSG", "La tua nuova password e' stata memorizzata correttamente");
	define("PRINTER_FRIENDLY_MSG", "Versione Stampabile");
	define("PRINT_PAGE_MSG", "Stampa questa pagina");
	define("ATTACHMENTS_MSG", "Allegati");
	define("ATTACHMENT_MSG", "Attachment");
	define("VIEW_DETAILS_MSG", "Vedi Dettagli");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Testo Semplice");
	define("META_DATA_MSG", "Meta Data");
	define("META_TITLE_MSG", "Titolo della pagina");
	define("META_KEYWORDS_MSG", "Meta Keywords");
	define("META_DESCRIPTION_MSG", "Meta Description");
	define("FRIENDLY_URL_MSG", "URL Semplice");
	define("IMAGES_MSG", "Immagini");
	define("IMAGE_MSG", "Immagine");
	define("IMAGE_TINY_MSG", "Tiny Image");
	define("IMAGE_TINY_ALT_MSG", "Tiny Image Alt");
	define("IMAGE_SMALL_MSG", "Immagine Piccola");
	define("IMAGE_SMALL_DESC", "mostra nella pagina del listino");
	define("IMAGE_SMALL_ALT_MSG", "Immagine Piccola Alternativa");
	define("IMAGE_LARGE_MSG", "Immagine Grande");
	define("IMAGE_LARGE_DESC", "mostra nella pagina dei dettagli");
	define("IMAGE_LARGE_ALT_MSG", "Immagine Grande Alternativa");
	define("IMAGE_SUPER_MSG", "Immagine Sovradimensionata");
	define("IMAGE_SUPER_DESC", "immagine popup in una nuova finestra");
	define("IMAGE_POSITION_MSG", "Image Position");
	define("UPLOAD_IMAGE_MSG", "Invia Immagine");
	define("UPLOAD_FILE_MSG", "Invia File");
	define("SELECT_IMAGE_MSG", "Seleziona Immagine");
	define("SELECT_FILE_MSG", "Seleziona File");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "show image below large product image");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "show image in separate images section");
	define("IS_APPROVED_MSG", "Approvato");
	define("NOT_APPROVED_MSG", "Not Approved");
	define("IS_ACTIVE_MSG", "Is Active");
	define("CATEGORY_MSG", "Categoria corrente");
	define("SELECT_CATEGORY_MSG", "Seleziona Categoria");
	define("DESCRIPTION_MSG", "Descrizione");
	define("SHORT_DESCRIPTION_MSG", "Descrizione Breve");
	define("FULL_DESCRIPTION_MSG", "Descrizione Completa");
	define("HIGHLIGHTS_MSG", "Punti di forza");
	define("SPECIAL_OFFER_MSG", "Offerte Speciali");
	define("ARTICLE_MSG", "Article");
	define("OTHER_MSG", "Altro");
	define("WIDTH_MSG", "Larghezza");
	define("HEIGHT_MSG", "Altezza");
	define("LENGTH_MSG", "Lunghezza");
	define("WEIGHT_MSG", "Peso");
	define("QUANTITY_MSG", "Quantita'");
	define("CALENDAR_MSG", "Calendario");
	define("FROM_DATE_MSG", "Dalla Data");
	define("TO_DATE_MSG", "Alla Data");
	define("TIME_PERIOD_MSG", "Periodo di Tempo");
	define("GROUP_BY_MSG", "Raggrupati per");
	define("BIRTHDAY_MSG", "Birthday");
	define("BIRTH_DATE_MSG", "Birth Date");
	define("BIRTH_YEAR_MSG", "Birth Year");
	define("BIRTH_MONTH_MSG", "Birth Month");
	define("BIRTH_DAY_MSG", "Birth Day");
	define("STEP_NUMBER_MSG", "Step {current_step} of {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Con stato uguale a");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Qty");
	define("TYPE_MSG", "Tipo");
	define("NAME_MSG", "Name");
	define("TITLE_MSG", "Titolo");
	define("DEFAULT_MSG", "Default");
	define("OPTIONS_MSG", "Options");
	define("EDIT_MSG", "Edit");
	define("CONFIRM_DELETE_MSG", "Would you like to delete this {record_name}?");
	define("DESC_MSG", "Desc");
	define("ASC_MSG", "Asc");
	define("ACTIVE_MSG", "Attivo");
	define("INACTIVE_MSG", "Inactive");
	define("EXPIRED_MSG", "Scaduto");
	define("EMOTICONS_MSG", "Emoticons");
	define("EMOTION_ICONS_MSG", "Emotion Icons (smiles)");
	define("VIEW_MORE_EMOTICONS_MSG", "View more Emoticons");
	define("SITE_NAME_MSG", "Site Name");
	define("SITE_URL_MSG", "URL del sito");
	define("SORT_ORDER_MSG", "Sort Order");
	define("NEW_MSG", "New");
	define("USED_MSG", "Used");
	define("REFURBISHED_MSG", "Refurbished");
	define("ADD_NEW_MSG", "Add New");
	define("SETTINGS_MSG", "Settings");
	define("VIEW_MSG", "Visualizza");
	define("STATUS_MSG", "Stato");
	define("NONE_MSG", "None");
	define("PRICE_MSG", "Prezzo");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Warning");
	define("HIDDEN_MSG", "Nascosto");
	define("CODE_MSG", "Codice");
	define("LANGUAGE_MSG", "Lingua");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Rename");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Versioni");
	define("DETAILED_MSG", "Detailed");
	define("LIST_MSG", "List");
	define("READONLY_MSG", "Readonly");
	define("CREDIT_MSG", "Credit");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("SMALL_CART_MSG", "Small Cart");
	define("NEVER_MSG", "Never");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "exact wording or phrase");
	define("SEARCH_ONE_OR_MORE", "one or more of these words");
	define("SEARCH_ALL", "all these words");
	define("RELATED_ARTICLES_MSG", "Related Articles");
	define("RELATED_FORUMS_MSG", "Related Forums");
	define("APPEARANCE_MSG", "Appearance");
	define("REMOVE_FILTER_MSG", "remove filter");

	define("RECORD_UPDATED_MSG", "The record has been successfully updated.");
	define("RECORD_ADDED_MSG", "New record has been successfully added.");
	define("RECORD_DELETED_MSG", "The record has been successfully deleted.");
	define("FAST_PRODUCT_ADDING_MSG", "Fast Product Adding");
	define("CHANGES_SAVED_MSG", "Changes saved");
	define("CURRENT_SUBSCRIPTION_MSG", "Current Subscription");
	define("SUBSCRIPTION_EXPIRATION_MSG", "Subscription expiration date");
	define("UPGRADE_DOWNGRADE_MSG", "Upgrade/Downgrade");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "Subscription Money Back");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "money will be added to your credits balance");
	define("USED_VOUCHERS_MSG", "Used Vouchers");
	define("VOUCHERS_TOTAL_MSG", "Vouchers Total");
	define("SUBSCRIPTIONS_GROUPS_MSG", "Subscriptions Groups");
	define("SUBSCRIPTIONS_GROUP_MSG", "Subscriptions Group");
	define("SUBSCRIPTIONS_MSG", "Subscriptions");
	define("SUBSCRIPTION_START_DATE_MSG", "Subscription Start Date");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "Subscription Expiration Date");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "Automatically recalculate commissions and points for this item using price value");
	define("SUBSCRIPTION_PAGE_MSG", "Subscription page");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "User can add subscriptions to his cart without registration");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "User must have an account before accessing subscription page");

	define("MATCH_EXISTED_PRODUCTS_MSG", "Match Existing Products");
	define("MATCH_BY_ITEM_CODE_MSG", "by product code");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "by manufacturer code");
	define("DISPLAY_COMPONENTS_AND_OPTIONS_LIST_MSG", "Display options and components list");
	define("AS_LIST_MSG", "as list");
	define("AS_TABLE_MSG", "as table");

	define("ACCOUNT_SUBSCRIPTION_MSG", "Account subscription");
	define("ACCOUNT_SUBSCRIPTION_DESC", "To activate his account user needs to pay the subscription fee");
	define("SUBSCRIPTION_CANCELLATION_MSG", "Subscription cancellation");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription and return {credits_amount} to balance?");
	define("CANCEL_SUBSCRIPTION_MSG", "Cancel Subscription");
	define("DONT_RETURN_MONEY_MSG", "Don't return the money");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "Return money for unused period to credits balance");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "Can user upgrade/downgrade his account type");

	define("PREDEFINED_TYPES_MSG", "Predefined Types");
	define("SHIPPING_TAX_PERCENT_MSG", "Shipping Tax Percent");
	define("PACKAGES_NUMBER_MSG", "Number of Packages");
	define("PER_PACKAGE_MSG", "per package");
	define("CURRENCY_SHOW_DESC", "user can choose this currency in which prices will be shown");
	define("CURRENCY_DEFAULT_SHOW_DESC", "all prices shown by default in this currency");
	define("RECOMMENDED_MSG", "Recomended");
	define("UPDATE_STATUS_MSG", "Update status");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "email di notifica");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "email di notifica all'amministratore");
	define("EMAIL_NOTIFICATION_USER_MSG", "email di notifica utente");
	define("EMAIL_SEND_ADMIN_MSF", "Spedisci notifica all'amministratore");
	define("EMAIL_SEND_USER_MSG", "Spedisci notifica all'utente");
	define("EMAIL_USER_IF_STATUS_MSG", "Spedisci notifica via email all'utente quando lo stato e' cambiato");
	define("EMAIL_TO_MSG", "A");
	define("EMAIL_TO_USER_DESC", "Usa la mail del cliente se e' vuota");
	define("EMAIL_FROM_MSG", "Da");
	define("EMAIL_CC_MSG", "Copia Conoscenza");
	define("EMAIL_BCC_MSG", "Copia Conoscenza Nascosta");
	define("EMAIL_REPLY_TO_MSG", "Risposta a:");
	define("EMAIL_RETURN_PATH_MSG", "Indirizzo per le risposte");
	define("EMAIL_SUBJECT_MSG", "Oggetto");
	define("EMAIL_MESSAGE_TYPE_MSG", "Tipo di Messaggio");
	define("EMAIL_MESSAGE_MSG", "Messaggio");
	define("SMS_NOTIFICATION_MSG", "Notifica via SMS");
	define("SMS_NOTIFICATION_ADMIN_MSG", "SMS di notifica all'amministratore");
	define("SMS_NOTIFICATION_USER_MSG", "SMS di notifica all'utente");
	define("SMS_SEND_ADMIN_MSF", "Spedisci notifica via SMS all'amministratore");
	define("SMS_SEND_USER_MSG", "Spedisci notifica via SMS all'utente");
	define("SMS_USER_IF_STATUS_MSG", "Spedisci notifica via SMS all'utente quando lo stato e' cambiato");
	define("SMS_RECIPIENT_MSG", "Destinazione SMS");
	define("SMS_RECIPIENT_ADMIN_DESC", "Numero cellulare administrator");
	define("SMS_RECIPIENT_USER_DESC", "Usa il campo numero cellulare se e' vuoto");
	define("SMS_ORIGINATOR_MSG", "Mittente SMS");
	define("SMS_MESSAGE_MSG", "Messaggio SMS");

	// account messages
	define("LOGIN_AS_MSG", "Hai avuto accesso come");
	define("LOGIN_INFO_MSG", "Informazioni di accesso");
	define("ACCESS_HOME_MSG", "Accedi alla tua homepage");
	define("REMEMBER_LOGIN_MSG", "Ricorda utente e password");
	define("ENTER_LOGIN_MSG", "Inserisci il nome utente e password per continuare");
	define("LOGIN_PASSWORD_ERROR", "Nome utente o password non corrette");
	define("ACCOUNT_APPROVE_ERROR", "Spicenti, il tuo account non e' stato ancora attivato");
	define("ACCOUNT_EXPIRED_MSG", "Your account has expired.");
	define("NEW_PROFILE_ERROR", "Non hai il permesso di aprire un account.");
	define("EDIT_PROFILE_ERROR", "Non hai il permesso di modificare questo profilo.");
	define("CHANGE_DETAILS_MSG", "Cambia i tuoi dettagli");
	define("CHANGE_DETAILS_DESC", "Cliccare sul link sopra per cambiare il contatto o le informazioni di login inserite quando e' stato creato l'account");
	define("CHANGE_PASSWORD_MSG", "Cambia password");
	define("CHANGE_PASSWORD_DESC", "Il link sottostante ti mandera' alla pagina dove puoi cambiare la password");
	define("SIGN_UP_MSG", "Registrati ora");
	define("MY_ACCOUNT_MSG", "Il mio account");
	define("NEW_USER_MSG", "Nuovo utente");
	define("EXISTS_USER_MSG", "Utenti esistenti");
	define("EDIT_PROFILE_MSG", "Modifica profilo");
	define("PERSONAL_DETAILS_MSG", "Dettagli personali");
	define("DELIVERY_DETAILS_MSG", "Dettagli di spedizione");
	define("SAME_DETAILS_MSG", "Se i dettagli di consegna sono gli stessi di cui sopra clicca qui<br>, altrimenti riempite i dettagli sottostanti");
	define("DELIVERY_MSG", "Spedizione");
	define("SUBSCRIBE_CHECKBOX_MSG", "Seleziona la checkbox se vuoi ricevere la nostra newsletter");
	define("ADDITIONAL_DETAILS_MSG", "Dettagli addizionali");
	define("GUEST_MSG", "Guest");

	// ads messages
	define("MY_ADS_MSG", "I miei annunci");
	define("MY_ADS_DESC", "Se hai dei prodotti che vuoi vendere metti un annuncio qui. E' semplice e veloce.");
	define("AD_GENERAL_MSG", "Informazioni generali dell'annuncio");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Venditore");
	define("AD_START_MSG", "Data di partenza");
	define("AD_RUNS_MSG", "Giorni di validita'");
	define("AD_QTY_MSG", "Quantita'");
	define("AD_AVAILABILITY_MSG", "Disponibilita'");
	define("AD_COMPARED_MSG", "Abilita alla comparazione");
	define("AD_UPLOAD_MSG", "Upload Immagine");
	define("AD_DESCRIPTION_MSG", "Descrizione");
	define("AD_SHORT_DESC_MSG", "Descrizione Breve");
	define("AD_FULL_DESC_MSG", "Descrizione Completa");
	define("AD_LOCATION_MSG", "Posizione");
	define("AD_LOCATION_INFO_MSG", "Informazioni aggiuntive");
	define("AD_PROPERTIES_MSG", "Proprieta' annuncio");
	define("AD_SPECIFICATION_MSG", "Specifiche annuncio");
	define("AD_MORE_IMAGES_MSG", "Immagini aggiuntive");
	define("AD_IMAGE_DESC_MSG", "Descrizione Immagine");
	define("AD_DELETE_CONFIRM_MSG", "Vuoi cancellare questo annuncio ?");
	define("AD_NOT_APPROVED_MSG", "Non approvato");
	define("AD_RUNNING_MSG", "Running");
	define("AD_CLOSED_MSG", "Chiuso");
	define("AD_NOT_STARTED_MSG", "Non avviato");
	define("AD_NEW_ERROR", "Non hai i permessi per creare un nuovo annuncio");
	define("AD_EDIT_ERROR", "Non hai i permessi per modificare questo annuncio");
	define("AD_DELETE_ERROR", "Non hai i permessi per cancellare questo annuncio");
	define("NO_ADS_MSG", "Nessun annuncio trovato");
	define("NO_AD_MSG", "Nessun annuncio in questa categoria e' disponibile con questo ID");
	define("FOUND_ADS_MSG", "Trovai <b>{found_records}</b> annunci corrispondenti ai termini di ricerca '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "Offerta");
	define("AD_OFFER_LOGIN_ERROR", "E' obbligatorio eseguire l'accesso prima di continuare.");
	define("AD_REQUEST_BUTTON", "Invia una richiesta");
	define("AD_SENT_MSG", "La tua offerta e' stata inviata correttamente");
	define("ADS_SETTINGS_MSG", "Ads Settings");
	define("ADS_DAYS_MSG", "Days to run Ad");
	define("ADS_HOT_DAYS_MSG", "Days to run Hot Ad");
	define("AD_HOT_OFFER_MSG", "Hot Offer");
	define("AD_HOT_ACTIVATE_MSG", "Add this Ad to Hot Offers section");
	define("AD_HOT_START_MSG", "Hot Offer Start Date");
	define("AD_HOT_DESCRIPTION_MSG", "Hot Description");
	define("ADS_SPECIAL_DAYS_MSG", "Days to run Special Ad");
	define("AD_SPECIAL_OFFER_MSG", "Special Offer");
	define("AD_SPECIAL_ACTIVATE_MSG", "Add this Ad to Special Offers section");
	define("AD_SPECIAL_START_MSG", "Special Offer Start Date");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Special Offer Description");
	define("AD_SHOW_ON_SITE_MSG", "Show on site");
	define("AD_CREDITS_BALANCE_ERROR", "Not enough credits on your balance, you need {more_credits} more to post this Ad.");
	define("AD_CREDITS_MSG", "Ad Credits");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Ads Special Offers Settings");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Product");
	define("AD_ACCESSORY_TYPE_MSG", "Accessory");

	define("EDIT_DAY_MSG", "Edit Day");
	define("DAYS_PRICE_MSG", "Days Price");
	define("ADS_PUBLISH_PRICE_MSG", "Price to post Ad");
	define("DAYS_NUMBER_MSG", "Number of Days");
	define("DAYS_TITLE_MSG", "Days Title");
	define("USER_ADS_LIMIT_MSG", "Number of ads can be added by user");
	define("USER_ADS_LIMIT_DESC", "leave this field blank if you do not want to limit number of ads user can post");
	define("USER_ADS_LIMIT_ERROR", "Sorry, but you are not allowed to add more than {ads_limit} ads.");

	define("ADS_SHOW_TERMS_MSG", "Show Terms & Conditions");
	define("ADS_SHOW_TERMS_DESC", "To submit an ad user has to read and agree to our terms and conditions");
	define("ADS_TERMS_MSG", "Terms & Conditions");
	define("ADS_TERMS_USER_DESC", "I have read and agree to your terms and conditions");
	define("ADS_TERMS_USER_ERROR", "To submit an ad you have to read and agree to our terms and conditions");
	define("ADS_ACTIVATION_MSG", "Ads Activation");
	define("ACTIVATE_ADS_MSG", "Activate Ads");
	define("ACTIVATE_ADS_NOTE", "automatically activate all user ads if his status changed to 'Approved'");
	define("DEACTIVATE_ADS_MSG", "Deactivate Ads");
	define("DEACTIVATE_ADS_NOTE", "automatically deactivate all user ads if his status changed to 'Not Approved'");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "Minimum Allowed Price");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for ads");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "Maximum Allowed Price");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for ads");

	// search message
	define("SEARCH_FOR_MSG", "Ricerca per");
	define("SEARCH_IN_MSG", "Ricerca in");
	define("SEARCH_TITLE_MSG", "Titolo");
	define("SEARCH_CODE_MSG", "Codice");
	define("SEARCH_SHORT_DESC_MSG", "Descrizione breve");
	define("SEARCH_FULL_DESC_MSG", "Descrizione completa");
	define("SEARCH_CATEGORY_MSG", "Ricerca nella categoria");
	define("SEARCH_MANUFACTURER_MSG", "Produttore");
	define("SEARCH_SELLER_MSG", "Venditore");
	define("SEARCH_PRICE_MSG", "Fascia di prezzo");
	define("SEARCH_WEIGHT_MSG", "Limite di peso");
	define("SEARCH_RESULTS_MSG", "Risultati della ricerca");
	define("FULL_SITE_SEARCH_MSG", "Full Site Search");

	// compare messages
	define("COMPARE_MSG", "Compara");
	define("COMPARE_REMOVE_MSG", "Rimuovi");
	define("COMPARE_REMOVE_HELP_MSG", "Premi qui per rimuovere il prodotto dalla tabella comparativa");
	define("COMPARE_MIN_ALLOWED_MSG", "Devi selezionare almeno 2 prodotti");
	define("COMPARE_MAX_ALLOWED_MSG", "Non puoi selezionare piu' di 5 prodotti");
	define("COMPARE_PARAM_ERROR_MSG", "Il parametro di confronto ha un valore errato");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "Dillo ad un amico");
	define("TELL_FRIEND_SUBJECT_MSG", "Un tuo amico ti ha spedito questo link");
	define("TELL_FRIEND_DEFAULT_MSG", "Ciao {friend_name} - Pensavo che ti potrebbe interessare vedere il/la/lo {item_title} su questo sito {item_url}");
	define("TELL_YOUR_NAME_FIELD", "Il tuo nome");
	define("TELL_YOUR_EMAIL_FIELD", "la tua email");
	define("TELL_FRIENDS_NAME_FIELD", "Il nome del tuo amico");
	define("TELL_FRIENDS_EMAIL_FIELD", "L'indirizzo email del tuo amico");
	define("TELL_COMMENT_FIELD", "Commento");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "AVVISO SULLA PRIVACY: Il tuo indirizzo email e quelli dei tuoi amici non verranno salvati o riutilizzati per nessun altro scopo.");
	define("TELL_SENT_MSG", "Il tuo messaggio e' stato spedito correttamente!<br>Grazie !");
	define("TELL_FRIEND_MESSAGE_MSG", "Thought you might be interested in seeing the {item_title} at {item_url}\\n\\n{user_name} left you a note:\\n{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "Introduce a friend' URL");
	define("TELL_FRIEND_PARAM_DESC", "adds a friend's URL parameter to a 'Tell a Friend' link if it exists for a user");
	define("FRIEND_COOKIE_EXPIRES_MSG", "Friend Cookie Expires");

	define("CONTACT_US_TITLE", "Contact Us");
	define("CONTACT_USER_NAME_FIELD", "Il tuo nome");
	define("CONTACT_USER_EMAIL_FIELD", "Il tuo indirizzo email");
	define("CONTACT_SUMMARY_FIELD", "Sommario ");
	define("CONTACT_DESCRIPTION_FIELD", "Descrizione");
	define("CONTACT_REQUEST_SENT_MSG", "Your request was successfully sent.");

	// buttons
	define("GO_BUTTON", "Vai");
	define("CONTINUE_BUTTON", "Continua");
	define("BACK_BUTTON", "Indietro");
	define("NEXT_BUTTON", "Avanti");
	define("PREV_BUTTON", "Indietro");
	define("SIGN_IN_BUTTON", "Registrati");
	define("LOGIN_BUTTON", "Accedi");
	define("LOGOUT_BUTTON", "Esci");
	define("SEARCH_BUTTON", "Ricerca");
	define("RATE_IT_BUTTON", "Votalo !");
	define("ADD_BUTTON", "Aggiungi");
	define("UPDATE_BUTTON", "Aggiorna");
	define("APPLY_BUTTON", "Applica");
	define("REGISTER_BUTTON", "Registra");
	define("VOTE_BUTTON", "Vota");
	define("CANCEL_BUTTON", "Cancella");
	define("CLEAR_BUTTON", "Pulisci");
	define("RESET_BUTTON", "Reset");
	define("DELETE_BUTTON", "Rimuovi");
	define("DELETE_ALL_BUTTON", "Delete All");
	define("SUBSCRIBE_BUTTON", "Iscriviti");
	define("UNSUBSCRIBE_BUTTON", "Cancellati");
	define("SUBMIT_BUTTON", "Invia");
	define("UPLOAD_BUTTON", "Upload");
	define("SEND_BUTTON", "Invia");
	define("PREVIEW_BUTTON", "Anteprima");
	define("FILTER_BUTTON", "Filtro");
	define("DOWNLOAD_BUTTON", "Download");
	define("REMOVE_BUTTON", "Remove");
	define("EDIT_BUTTON", "Edit");
	define("CHANGE_BUTTON", "Change");
	define("SAVE_BUTTON", "Save");

	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "Label");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "Radio Buttons");
	define("TEXTAREA_MSG", "TextArea");
	define("TEXTBOX_MSG", "TextBox");
	define("TEXTBOXLIST_MSG", "Text Boxes List");
	define("IMAGEUPLOAD_MSG", "Image Upload");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	// fields
	define("LOGIN_FIELD", "Nome Utente");
	define("PASSWORD_FIELD", "Password");
	define("CONFIRM_PASS_FIELD", "Conferma Password");
	define("NEW_PASS_FIELD", "Nuova Password");
	define("CURRENT_PASS_FIELD", "Password Attuale");
	define("FIRST_NAME_FIELD", "Nome di battesimo");
	define("LAST_NAME_FIELD", "Cognome");
	define("NICKNAME_FIELD", "Soprannome");
	define("PERSONAL_IMAGE_FIELD", "Immagine personale");
	define("COMPANY_SELECT_FIELD", "Societa'");
	define("SELECT_COMPANY_MSG", "Seleziona la Societa'");
	define("COMPANY_NAME_FIELD", "Nome della Societa'");
	define("EMAIL_FIELD", "Email");
	define("STREET_FIRST_FIELD", "Indirizzo 1");
	define("STREET_SECOND_FIELD", "Indirizzo 2");
	define("CITY_FIELD", "Citta'");
	define("PROVINCE_FIELD", "Provincia");
	define("SELECT_STATE_MSG", "Select State");
	define("STATE_FIELD", "Stato");
	define("ZIP_FIELD", "CAP");
	define("SELECT_COUNTRY_MSG", "Seleziona Paese");
	define("COUNTRY_FIELD", "Paese");
	define("PHONE_FIELD", "Telefono");
	define("DAYTIME_PHONE_FIELD", "Telefono ufficio");
	define("EVENING_PHONE_FIELD", "Telefono privato");
	define("CELL_PHONE_FIELD", "Telefono mobile");
	define("FAX_FIELD", "Fax");
	define("VALIDATION_CODE_FIELD", "Codice di verifica");
	define("AFFILIATE_CODE_FIELD", "Codice affiliato");
	define("AFFILIATE_CODE_HELP_MSG", "usa l'URL seguente {affiliate_url} per creare un collegamento al nostro sito");
	define("PAYPAL_ACCOUNT_FIELD", "Account PayPal");
	define("TAX_ID_FIELD", "Partita Iva");
	define("MSN_ACCOUNT_FIELD", "MSN Account");
	define("ICQ_NUMBER_FIELD", "ICQ Number");
	define("USER_SITE_URL_FIELD", "User's Site URL");
	define("HIDDEN_STATUS_FIELD", "Hidden Status");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Do not show my online status");
	define("SUMMARY_MSG", "Sommario");

	// no records messages
	define("NO_RECORDS_MSG", "Nessun record trovato");
	define("NO_EVENTS_MSG", "Nessun evento trovato");
	define("NO_QUESTIONS_MSG", "Nessuna domanda trovata");
	define("NO_NEWS_MSG", "Nessun articolo trovato");
	define("NO_POLLS_MSG", "Nessuna votazione trovata");
	define("NO_REMINDERS_MSG", "No reminders were found");


	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS di prova");
	define("SMS_TEST_DESC", "Inserisci il tuo numero di cellulare e premi il bottome 'SEND_BUTTON' per ricevere in messaggio di prova");
	define("INVALID_CELL_PHONE", "Numero di cellulare errato");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Article Related Products");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Category Related Products");
	define("SELECT_TYPE_MSG", "Selezione il tipo");
	define("OFFER_PRICE_MSG", "Offer Price");
	define("OFFER_MESSAGE_MSG", "Offer Message");

	define("MY_WISHLIST_MSG", "My Wishlist");
	define("SELECT_WISHLIST_TYPE_MSG", "Please select a type to save product in your wishlist");
	define("MY_REMINDERS_MSG", "My Reminders");
	define("EDIT_REMINDER_MSG", "Edit Reminder");


	define("SELECT_SUBFOLDER_MSG", "Select Subfolder");
	define("CURRENT_DIR_MSG", "Current directory");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "No categories available");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Show for non registered users");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Show for all registered users");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "View item in products list");
	define("ACCESS_DETAILS_MSG", "Access Details");
	define("ACCESS_ITEMS_DETAILS_MSG", "Access item details / buy item");
	define("OTHER_SUBSCRIPTIONS_MSG", "Other Subscriptions");
	define("USE_CATEGORY_ALL_SITES_MSG", "Use this category for all sites (untick this checkbox to select sites manually)");
	define("USE_ITEM_ALL_SITES_MSG", "Use this item for all sites (untick this checkbox to select sites manually) ");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "Save subscriptions settings from categories");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "Save sites settings from categories");
	define("ACCESS_LEVELS_MSG", "Access Levels");
	define("SITES_MSG", "Sites");
	define("NON_REGISTERED_USERS_MSG", "Non registered users");
	define("REGISTERED_CUSTOMERS_MSG", "Registered Users");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "Show in separate section");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "Show below image on details page");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "Show below image on listing page");
	define("PREVIEW_POSITION_MSG", "Position");
	define("ADMIN_NOTES_MSG", "Administrator Notes");
	define("USER_NOTES_MSG", "User Notes");
	define("CMS_PERMISSIONS_MSG", "CMS Permissions");
	define("ARTICLES_PERMISSIONS_MSG", "Articles Permissions");
	define("FOOTER_LINK_MSG", "Footer Link");
	define("FOOTER_LINKS_MSG", "Footer Links");
	define("WISHLIST_MSG", "Wishlist");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Type is not availiable");
	define("TYPE_IS_NOT_SELECTED_MSG", "Type is not selected");
	define("SHOW_ALL_MSG", "Show all");

	define("MEMBER_SINCE_MSG", "Member Since");
	define("SITEMAP_TITLE_INDEX", "title");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Hot Releases");
	define("PAY_FOR_AD_MSG", "Pay for Ad");
	define("CHECK_SITE_MSG", "check the site");

	define("CONTACT_US_MSG", "Contact Us");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Only registered users can send their messages.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Sorry, but you are not allowed to send messages.");
	define("MESSAGE_SENT_MSG", "Your message has been sent sucessfully");
	define("MESSAGE_INTERVAL_ERROR", "Please wait for {interval_time} to send your message.");
	define("ONE_LINE_SUMMARY_MSG", "Sommario su una singola linea");
	define("DETAILED_COMMENT_MSG", "Commenti dettagliati");
	define("REMINDER_MSG", "Reminder");
	define("CHAINED_MENU_TITLE", "Chained Menu");
	//article statuses
	define("ARTICLE_NEW_MSG", "New");
	define("ARTICLE_PUBLISHED_MSG", "Published");
	define("ARTICLE_PENDING_MSG", "Pending");
	define("ARTICLE_HIDDEN_MSG", "Hidden");
	//priorities
	define("PRIORITY_HIGH_MSG", "High");
	define("PRIORITY_NORMAL_MSG", "Normal");
	define("PRIORITY_LOW_MSG", "Low");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Customer");

?>