<?php

	define("CHARSET", "utf-8");
	//dátum üzenetek
	define("YEAR_MSG", "év");
	define("YEARS_QTY_MSG", "{quantity} év");
	define("MONTH_MSG", "hónap");
	define("MONTHS_QTY_MSG", "{quantity} hónap");
	define("DAY_MSG", "nap");
	define("DAYS_MSG", "nap");
	define("DAYS_QTY_MSG", "{quantity} nap");
	define("HOUR_MSG", "óra");
	define("HOURS_QTY_MSG", "{quantity} óra");
	define("MINUTE_MSG", "perc");
	define("MINUTES_QTY_MSG", "{quantity} perc");
	define("SECOND_MSG", "másodperc");
	define("SECONDS_QTY_MSG", "{quantity} másodperc");
	define("WEEK_MSG", "hét");
	define("WEEKS_QTY_MSG", "{quantity} hét");
	define("TODAY_MSG", "ma");
	define("YESTERDAY_MSG", "tegnap");
	define("LAST_7DAYS_MSG", "legutóbbi 7 nap");
	define("THIS_MONTH_MSG", "ez a hónap");
	define("LAST_MONTH_MSG", "múlt hónap");
	define("THIS_QUARTER_MSG", "ez a negyedév");
	define("THIS_YEAR_MSG", "ez év");
	//hónapok
	//hónapok
	define("JANUARY", "január");
	define("FEBRUARY", "február");
	define("MARCH", "március");
	define("APRIL", "április");
	define("MAY", "május");
	define("JUNE", "június");
	define("JULY", "július");
	define("AUGUST", "augusztus");
	define("SEPTEMBER", "szeptember");
	define("OCTOBER", "október");
	define("NOVEMBER", "november");
	define("DECEMBER", "december");

	define("JANUARY_SHORT", "jan.");
	define("FEBRUARY_SHORT", "febr.");
	define("MARCH_SHORT", "márc.");
	define("APRIL_SHORT", "ápr.");
	define("MAY_SHORT", "máj");
	define("JUNE_SHORT", "jún.");
	define("JULY_SHORT", "júl.");
	define("AUGUST_SHORT", "aug.");
	define("SEPTEMBER_SHORT", "szept.");
	define("OCTOBER_SHORT", "okt.");
	define("NOVEMBER_SHORT", "nov.");
	define("DECEMBER_SHORT", "dec.");
	//hét napjai
	//hét napjai
	define("SUNDAY", "vasárnap");
	define("MONDAY", "hétfő");
	define("TUESDAY", "kedd");
	define("WEDNESDAY", "szerda");
	define("THURSDAY", "csütörtök");
	define("FRIDAY", "péntek");
	define("SATURDAY", "szombat");

	define("SUNDAY_SHORT", "v");
	define("MONDAY_SHORT", "h");
	define("TUESDAY_SHORT", "k");
	define("WEDNESDAY_SHORT", "sze");
	define("THURSDAY_SHORT", "cs");
	define("FRIDAY_SHORT", "p");
	define("SATURDAY_SHORT", "szo.");
	//megerősítő üzenetek
	//megerősítő üzenetek
	define("REQUIRED_MESSAGE", "A <b>{field_name}</b> szükséges");
	define("UNIQUE_MESSAGE", "Az érték az <b>{field_name}</b>mezőben már létezik az adatbázisban");
	define("VALIDATION_MESSAGE", "Nem sikerült érvényesíteni <b>{field_name}</b>");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> és a <b>{field_two}</b> nem egyezik");
	define("INSERT_ALLOWED_ERROR", "Sajnálom, de nem jogosult a beillesztés művelethez");
	define("UPDATE_ALLOWED_ERROR", "Sajnálom, de nem jogosult a frissítés művelethez");
	define("DELETE_ALLOWED_ERROR", "Sajnálom, de nem jogosult a törlés művelethez");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Csak betű és szám elfogadott, a kötőjel és aláhúzás engedélyezett a mezőhöz <b>{field_name}</b>");

	define("INCORRECT_DATE_MESSAGE", "A <b>{field_name}</b> mezőben helytelen dátum forma van. Használja a naptárt.");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> nem egyezik beviteli maszkkal. A következőképpen használja:'<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Érvénytelen email formátum a mezőben {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Helytelen érték a mezőben <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "Ebben a mezőben <b>{field_name}</b> az érték nem lehet kevesebb, mint {min_value}");
	define("MAX_VALUE_MESSAGE", "Ebben a mezőben <b>{field_name}</b> az érték nem lehet több, mint {max_value}");
	define("MIN_LENGTH_MESSAGE", "A hosszúság itt <b>{field_name}</b>nem lehet kevesebb , mint {min_length} karakter");
	define("MAX_LENGTH_MESSAGE", "A hosszúság itt <b>{field_name}</b> nem lehet több. mint {max_length} karakter");

	define("FILE_PERMISSION_MESSAGE", "Nem rendelkezik írási engedéllyel a fájlra <b>'{file_name}'</b>. Kérem változtassa meg a fájl írási engedélyt, mielőtt folytatja.");
	define("FOLDER_PERMISSION_MESSAGE", "Nem rendelkezik írási engedéllyel a könyvtárra <b>'{folder_name}'</b>.Kérem változtassa meg könyvtár írási engedélyt, mielőtt folytatja.");
	define("INVALID_EMAIL_MSG", "Az emailed érvénytelen.");
	define("DATABASE_ERROR_MSG", "Adatbázis hiba történt.");
	define("BLACK_IP_MSG", "Ez a tevékenység nem megengedett a kiszolgálódnál.");
	define("BANNED_CONTENT_MSG", "Sajnálom,az adott szöveg nem megengedett kifejezést tartalmaz.");
	define("ERRORS_MSG", "Hibák");
	define("REGISTERED_ACCESS_MSG", "Csak regisztrált felhasználok férhetnek hozzá ehhez az opcióhoz");
	define("SELECT_FROM_LIST_MSG", "Válassz a listából");
	//címek 
	//címek 
	define("TOP_RATED_TITLE", "Legjobbak");
	define("TOP_VIEWED_TITLE", "Népszerű");
	define("RECENTLY_VIEWED_TITLE", "amit utoljára megnézett");
	define("HOT_TITLE", "Legfrissebb");
	define("LATEST_TITLE", "Újdonságok");
	define("CONTENT_TITLE", "Tartalom");
	define("RELATED_TITLE", "Kapcsolódó");
	define("SEARCH_TITLE", "Keresés");
	define("ADVANCED_SEARCH_TITLE", "Bővített keresés");
	define("LOGIN_TITLE", "Bejelentkezés");
	define("CATEGORIES_TITLE", "Kategóriák");
	define("MANUFACTURERS_TITLE", "Gyártók");
	define("SPECIAL_OFFER_TITLE", "Kiemelt Akciók");
	define("NEWS_TITLE", "Hírek");
	define("EVENTS_TITLE", "Események");
	define("PROFILE_TITLE", "Profil");
	define("USER_HOME_TITLE", "Kezdőlap");
	define("DOWNLOAD_TITLE", "Letöltés");
	define("FAQ_TITLE", "Gyakran ismételt kérdések");
	define("POLL_TITLE", "Szavazás");
	define("HOME_PAGE_TITLE", "Kezdőlap");
	define("CURRENCY_TITLE", "Pénznem");
	define("SUBSCRIBE_TITLE", "Feliratkozás");
	define("UNSUBSCRIBE_TITLE", "Leiratkozás");
	define("UPLOAD_TITLE", "Feltöltés");
	define("ADS_TITLE", "Apróhírdetések");
	define("ADS_COMPARE_TITLE", "Apróhírdetés összehasonlítás");
	define("ADS_SELLERS_TITLE", "Eladók");
	define("AD_REQUEST_TITLE", "Ajánlattétel/kérdés a hirdetőhöz");
	define("LANGUAGE_TITLE", "Nyelvek");
	define("MERCHANTS_TITLE", "Kereskedők");
	define("PREVIEW_TITLE", "Előnézet");
	define("ARTICLES_TITLE", "Cikkek");
	define("SITE_MAP_TITLE", "Sitemap");
	define("LAYOUTS_TITLE", "Elrendezések");
	define("LINKS_TITLE", "Links");
	//menü tételek
	//menü tételek
	define("MENU_ABOUT", "Rólunk");
	define("MENU_ACCOUNT", "Számlám");
	define("MENU_BASKET", "Kosár");
	define("MENU_CONTACT", "kapcsolat");
	define("MENU_DOCUMENTATION", "Dokumentáció");
	define("MENU_DOWNLOADS", "Letöltések");
	define("MENU_EVENTS", "Események");
	define("MENU_FAQ", "Gyik");
	define("MENU_FORUM", "Fórum");
	define("MENU_HELP", "Segítség");
	define("MENU_HOME", "Kezdőlap");
	define("MENU_HOW", "Hogyan vásároljunk");
	define("MENU_MEMBERS", "Tagok");
	define("MENU_MYPROFILE", "Profilom");
	define("MENU_NEWS", "Hírek");
	define("MENU_PRIVACY", "Személyes");
	define("MENU_PRODUCTS", "Termékek");
	define("MENU_REGISTRATION", "Regisztráció");
	define("MENU_SHIPPING", "Kiszállítás");
	define("MENU_SIGNIN", "Belépés");
	define("MENU_SIGNOUT", "Kijelentkezés");
	define("MENU_SUPPORT", "Támogatás");
	define("MENU_USERHOME", "Fiókom");
	define("MENU_ADS", "Osztályozott apróhírdetések");
	define("MENU_ADMIN", "Adminisztráció");
	define("MENU_KNOWLEDGE", "Tudásbázis");
	//fő kifejezések
	//fő kifejezések
	define("NO_MSG", "Nem");
	define("YES_MSG", "Igen");
	define("NOT_AVAILABLE_MSG", "Nem elérhető");
	define("MORE_MSG", "Tovább");
	define("READ_MORE_MSG", "Tovább");
	define("CLICK_HERE_MSG", "Kattints ide");
	define("ENTER_YOUR_MSG", "Ird be a te");
	define("CHOOSE_A_MSG", "Válassz egyet");
	define("PLEASE_CHOOSE_MSG", "Kérem válasszon");
	define("SELECT_MSG", "Válassz!");
	define("DATE_FORMAT_MSG", "A következő formátumot használd <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Következő");
	define("PREV_PAGE_MSG", "Előző");
	define("FIRST_PAGE_MSG", "Első");
	define("LAST_PAGE_MSG", "Utolsó");
	define("OF_PAGE_MSG", " / ");
	define("TOP_CATEGORY_MSG", "Főkategória");
	define("SEARCH_IN_CURRENT_MSG", "Jelenlegi kategória");
	define("SEARCH_IN_ALL_MSG", "Minden kategória");
	define("FOUND_IN_MSG", "Találat ebben");
	define("TOTAL_VIEWS_MSG", "Összes nézés");
	define("VOTES_MSG", "Szavazatok");
	define("TOTAL_VOTES_MSG", "Összes szavazat");
	define("TOTAL_POINTS_MSG", "Összes pont");
	define("VIEW_RESULTS_MSG", "Eredmény megnézése");
	define("PREVIOUS_POLLS_MSG", "Előző szavazások");
	define("TOTAL_MSG", "Összes");
	define("CLOSED_MSG", "Zárva");
	define("CLOSE_WINDOW_MSG", "Ablak bezárása");
	define("ASTERISK_MSG", "Csillag (*)- kötelező kitölteni");
	define("PROVIDE_INFO_MSG", "Kérem,hogy gondoskodj információról a piros részekben és nyomjad meg a'{button_name}' gombot");
	define("FOUND_ARTICLES_MSG", "találtunk  <b>{found_records}</b> cikket ami megfelel a '<b>{search_string}</b> kifejezésnek");
	define("NO_ARTICLE_MSG", "Cikk ezzel az azonosító számmal nem elérhető");
	define("NO_ARTICLES_MSG", "Nem találtunk cikket");
	define("NOTES_MSG", "Megjegyzések");
	define("KEYWORDS_MSG", "Kulcsszavak");
	define("LINK_URL_MSG", "Link");
	define("DOWNLOAD_URL_MSG", "Letöltés");
	define("SUBSCRIBE_FORM_MSG", "A hírlevelre való feliratkozáshoz adja meg email címét és kattintson a '{button_name}'  gombra.");
	define("UNSUBSCRIBE_FORM_MSG", "Kérem begépelni az email címed mezőbe és nyomd meg a'{button_name}'  gombot");
	define("SUBSCRIBE_LINK_MSG", "Feliratkozás");
	define("UNSUBSCRIBE_LINK_MSG", "Leiratkozás");
	define("SUBSCRIBED_MSG", "Gratulálok! Most bejegyzett tag vagy a hírlevél küldéshez.");
	define("ALREADY_SUBSCRIBED_MSG", "Már feliratkoztál a hírlevélre. Köszönjük.");
	define("UNSUBSCRIBED_MSG", "Sikeresen leiratkoztál a hírlevelünkről. Köszönjük.");
	define("UNSUBSCRIBED_ERROR_MSG", "Sajnálunk de nem találjuk az email címed az adatbázisunkban,  valószínűleg már leiratkoztál a hírlevélből.");
	define("FORGOT_PASSWORD_MSG", "Elfelejtette jelszavát?");
	define("FORGOT_PASSWORD_DESC", "Kérem beírni az e-mail címet, amit használtál regisztrálásnál:");
	define("FORGOT_EMAIL_ERROR_MSG", "Sajnáljuk de nem találunk egy megegyező email címet az adatbázisunkban.");
	define("FORGOT_EMAIL_SENT_MSG", "A részletes bejelentkezési utasítások elküldve az email címedre.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Néhány kívánatos paraméter hiányzik.");
	define("RESET_PASSWORD_PARAMS_MSG", "Az elküldött paraméterek nem stimmelnek az adatbázisunkkal.");
	define("RESET_PASSWORD_EXPIRY_MSG", "Az újraindított kód lejárt. Kérem kérjen egy új kódot az újra beállításához a jelszódnak.");
	define("RESET_PASSWORD_SAVED_MSG", "Az új jelszódat sikeresen mentettük.");
	define("PRINTER_FRIENDLY_MSG", "Nyomtatóbarát");
	define("PRINT_PAGE_MSG", "Az oldal nyomtatása");
	define("ATTACHMENTS_MSG", "Melléklet");
	define("ATTACHMENT_MSG", "Attachment");
	define("VIEW_DETAILS_MSG", "Nézd meg a részleteket");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Sima szöveg");
	define("META_DATA_MSG", "Meta adat");
	define("META_TITLE_MSG", "Oldal cím");
	define("META_KEYWORDS_MSG", "Meta kulcsszavak");
	define("META_DESCRIPTION_MSG", "Meta leírás");
	define("FRIENDLY_URL_MSG", "Barátságos URL");
	define("IMAGES_MSG", "Képek");
	define("IMAGE_MSG", "Kép");
	define("IMAGE_TINY_MSG", "Pici Kép");
	define("IMAGE_TINY_ALT_MSG", "Pici Kép Szövege");
	define("IMAGE_SMALL_MSG", "Kis Kép");
	define("IMAGE_SMALL_DESC", "Megnézni a lista oldalon");
	define("IMAGE_SMALL_ALT_MSG", "Kis kép leírása");
	define("IMAGE_LARGE_MSG", "Nagy kép");
	define("IMAGE_LARGE_DESC", "megnézni a részletező oldalon");
	define("IMAGE_LARGE_ALT_MSG", "Nagy kép leírása");
	define("IMAGE_SUPER_MSG", "Szuper-nagyméretű kép");
	define("IMAGE_SUPER_DESC", "Felbukkanó kép új ablakban");
	define("IMAGE_POSITION_MSG", "Kép pozícó");
	define("UPLOAD_IMAGE_MSG", "Kép feltöltés");
	define("UPLOAD_FILE_MSG", "Fájl feltöltés");
	define("SELECT_IMAGE_MSG", "Kép választás");
	define("SELECT_FILE_MSG", "Fájl választás");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "a nagy termékkép alatt jelenjen meg");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "külön képszekcióban jelenjen meg");
	define("IS_APPROVED_MSG", "Elfogadva");
	define("NOT_APPROVED_MSG", "Nincs Elfogadva");
	define("IS_ACTIVE_MSG", "Aktív");
	define("CATEGORY_MSG", "Kategória");
	define("SELECT_CATEGORY_MSG", "Kategória választás");
	define("DESCRIPTION_MSG", "Leírás");
	define("SHORT_DESCRIPTION_MSG", "Rövid Leírás");
	define("FULL_DESCRIPTION_MSG", "Teljes Leírás");
	define("HIGHLIGHTS_MSG", "Kiemelések");
	define("SPECIAL_OFFER_MSG", "Különleges Kínálat");
	define("ARTICLE_MSG", "Cikk");
	define("OTHER_MSG", "Más");
	define("WIDTH_MSG", "Szélesség");
	define("HEIGHT_MSG", "Magasság");
	define("LENGTH_MSG", "Hosszúság");
	define("WEIGHT_MSG", "Súly (bruttó)");
	define("QUANTITY_MSG", "Mennyiség");
	define("CALENDAR_MSG", "Naptár");
	define("FROM_DATE_MSG", "Dátumtól");
	define("TO_DATE_MSG", "Dátumig");
	define("TIME_PERIOD_MSG", "Időszak");
	define("GROUP_BY_MSG", "Csoport");
	define("BIRTHDAY_MSG", "Születésnap");
	define("BIRTH_DATE_MSG", "Születési dátum");
	define("BIRTH_YEAR_MSG", "Születési év");
	define("BIRTH_MONTH_MSG", "Születési hónap");
	define("BIRTH_DAY_MSG", "Születési nap");
	define("STEP_NUMBER_MSG", "Kész {current_step} a {total_steps}lépésből.");
	define("WHERE_STATUS_IS_MSG", "Ahol a státusz");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Menny.");
	define("TYPE_MSG", "Típus");
	define("NAME_MSG", "Név");
	define("TITLE_MSG", "Cím");
	define("DEFAULT_MSG", "Alapértelmezett");
	define("OPTIONS_MSG", "Opciók");
	define("EDIT_MSG", "Szekesztés");
	define("CONFIRM_DELETE_MSG", "Valóban törölni akarod a {record_name} tételt?");
	define("DESC_MSG", "Csökkenő");
	define("ASC_MSG", "Növekvő");
	define("ACTIVE_MSG", "Aktív");
	define("INACTIVE_MSG", "Inaktív");
	define("EXPIRED_MSG", "Lejárt");
	define("EMOTICONS_MSG", "Hangulatjelek");
	define("EMOTION_ICONS_MSG", "Hangulatjel Ikonok");
	define("VIEW_MORE_EMOTICONS_MSG", "Több Hangulatjel");
	define("SITE_NAME_MSG", "Oldal Név");
	define("SITE_URL_MSG", "Oldal URL");
	define("SORT_ORDER_MSG", "Sorrend");
	define("NEW_MSG", "Új");
	define("USED_MSG", "Használt");
	define("REFURBISHED_MSG", "Helyreállított");
	define("ADD_NEW_MSG", "Új");
	define("SETTINGS_MSG", "Beállítások");
	define("VIEW_MSG", "Megnézés");
	define("STATUS_MSG", "Státusz");
	define("NONE_MSG", "Semmi");
	define("PRICE_MSG", "Ár");
	define("TEXT_MSG", "Szöveg");
	define("WARNING_MSG", "Figyelem");
	define("HIDDEN_MSG", "Rejtett");
	define("CODE_MSG", "Kód");
	define("LANGUAGE_MSG", "Nyelv");
	define("DEFAULT_VIEW_TYPE_MSG", "Alapértelmezett Nézet Típusa");
	define("CLICK_TO_OPEN_SECTION_MSG", "Kattints a Szekció megnyitásához");
	define("CURRENCY_WRONG_VALUE_MSG", "A Pénznem értéke helytelen.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Tranzakció Értéke</b> és a <b>Rendelési Érték</b> nem egyezik meg.");
	define("STATUS_CANT_BE_UPDATED_MSG", "A #{order_id} számú rendelés állapotát nem lehetett frissíteni. ");
	define("CANT_FIND_STATUS_MSG", "Nem lehetett megtalálni a státuszt a következő azonosítóhoz: ID{status_id}");
	define("NOTIFICATION_SENT_MSG", "Értesítés elküldve");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Autómatukusan küldött fizetés");
	define("FONT_METRIC_FILE_ERROR", "Nem sikerült a metrikus fájlt beilleszteni");
	define("PER_LINE_MSG", "soronként");
	define("PER_LETTER_MSG", "betűnként");
	define("PER_NON_SPACE_LETTER_MSG", "nem szóköz betűnként");
	define("LETTERS_ALLOWED_MSG", "betűk elfogadva");
	define("LETTERS_ALLOWED_PER_LINEMSG", "betűk használható soronként");
	define("RENAME_MSG", "Átnevezés");
	define("IMAGE_FORMAT_ERROR_MSG", "A kép formátum nem támogatott a GD library-ben");
	define("GD_LIBRARY_ERROR_MSG", "GD library nincs betöltve");
	define("INVALID_CODE_MSG", "Helytelen kód: ");
	define("INVALID_CODE_TYPE_MSG", "Helytelen kód típus");
	define("INVALID_FILE_EXTENSION_MSG", "Helytelen fájl kiterjesztés:");
	define("FOLDER_WRITE_PERMISSION_MSG", "A könyvtár nem létezik, vagy nincs hozzá írási jogod");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Nem definiált record paraméter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "Nincs engedélyed több rekordot rögzíteni, mint <b>{max_records}</b> {records_name} a te verziódban");
	define("ACCESS_DENIED_MSG", "Nem engedélyezett számodra ezen szekció elérése.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Kérlek törölj {records_name} mielőtt folytatod.");
	define("FOLDER_DOESNT_EXIST_MSG", "A könyvtár nem létezik:");
	define("FILE_DOESNT_EXIST_MSG", "A fájl nem létezik:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse hiba a blockban:");
	define("BLOCK_DOENT_EXIST_MSG", "Block nem létezik:");
	define("NUMBER_OF_ELEMENTS_MSG", "Elemek száma");
	define("MISSING_COMPONENT_MSG", "Hiányzó komponens/paraméter.");
	define("RELEASES_TITLE", "Kiadások");
	define("DETAILED_MSG", "Részletezett");
	define("LIST_MSG", "Lista");
	define("READONLY_MSG", "Csak Olvasható");
	define("CREDIT_MSG", "Kredit");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("SMALL_CART_MSG", "Kis Kosár");
	define("NEVER_MSG", "Never");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "pontos szó, vagy kifejezés");
	define("SEARCH_ONE_OR_MORE", "egy vagy több ezekből a szabakból");
	define("SEARCH_ALL", "mindegyik szó");
	define("RELATED_ARTICLES_MSG", "Kapcsolódó Cikkek");
	define("RELATED_FORUMS_MSG", "Kapcsolódó Fórumok");
	define("APPEARANCE_MSG", "Appearance");
	define("REMOVE_FILTER_MSG", "remove filter");

	define("RECORD_UPDATED_MSG", "A bejegyzés frissítése sikeres.");
	define("RECORD_ADDED_MSG", "Az új bejegyzés sikeres.");
	define("RECORD_DELETED_MSG", "A bejegyzés törlése sikeres.");
	define("FAST_PRODUCT_ADDING_MSG", "Gyors Termék Hozzáadás");
	define("CHANGES_SAVED_MSG", "Changes saved");
	define("CURRENT_SUBSCRIPTION_MSG", "Jelenlegi Előfizetés");
	define("SUBSCRIPTION_EXPIRATION_MSG", "Előfizetés lejárati dátuma");
	define("UPGRADE_DOWNGRADE_MSG", "Előfizetési Csomag Váltás");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "Előfizetési Összeg Visszatérítés");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "az összeg kreditekben kerül vissza a számládra");
	define("USED_VOUCHERS_MSG", "Felhasznált Utalványok");
	define("VOUCHERS_TOTAL_MSG", "Összes Utalvány");
	define("SUBSCRIPTIONS_GROUPS_MSG", "Előfizetési Csoportok");
	define("SUBSCRIPTIONS_GROUP_MSG", "Előfizetési Csoport");
	define("SUBSCRIPTIONS_MSG", "Előfizetések");
	define("SUBSCRIPTION_START_DATE_MSG", "Előfizetés Kezdetének Dátuma");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "Előfizetés Lejáratának Dátuma");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "Jutalékok és pontok automatikus újraszámolása a termék ára alapján");
	define("SUBSCRIPTION_PAGE_MSG", "Előfizetési oldal");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "A Felhasználó regisztrálás nélkül is tud Előfizetést tenni a Kosárba");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "A Felhasználónak regisztrálni kell az Előfizetés oldal eléréséhez");

	define("MATCH_EXISTED_PRODUCTS_MSG", "Összevetés a már létező Termékekkel");
	define("MATCH_BY_ITEM_CODE_MSG", "a Termék Kód alapján");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "a Gyártó Kód alapján");
	define("DISPLAY_COMPONENTS_AND_OPTIONS_LIST_MSG", "Komponens és Opció lista megjelenítése");
	define("AS_LIST_MSG", "listaként");
	define("AS_TABLE_MSG", "táblázatként");

	define("ACCOUNT_SUBSCRIPTION_MSG", "Előfizetés a Felhasználói fiókért");
	define("ACCOUNT_SUBSCRIPTION_DESC", "A Fiók aktiválásához a Felhasználónak előfizetési díjat kell fizetnie");
	define("SUBSCRIPTION_CANCELLATION_MSG", "Előfizetés megszűntetése");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "Biztosan meg akarod szűntetni az előfizetésed?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "Biztos meg akarod szűntetni az előfizetésed, és a {credits_amount} összeget vissza akarod helyezni a számládra?");
	define("CANCEL_SUBSCRIPTION_MSG", "Előfizetés Megszűntetése");
	define("DONT_RETURN_MONEY_MSG", "Ne helyezze vissza az összeget");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "A fel nem használt összeget helyezze vissza a számlára");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "A Felhasználó megváltoztathatja az Előfizetési Csomagot");

	define("PREDEFINED_TYPES_MSG", "Előre megadott Típusok");
	define("SHIPPING_TAX_PERCENT_MSG", "Szállítási ÁFA Százalék");
	define("PACKAGES_NUMBER_MSG", "Csomagok Száma");
	define("PER_PACKAGE_MSG", "csomagonként");
	define("CURRENCY_SHOW_DESC", "a felhasználó kiválaszthatja ezt a pénznemet az árak megjelenítéséhez");
	define("CURRENCY_DEFAULT_SHOW_DESC", "minden ár alapértelmezetten ebben a pénznemben jelenik meg");
	define("RECOMMENDED_MSG", "Ajánlott");
	define("UPDATE_STATUS_MSG", "Státusz Frissítése");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "Az első {free_price_amount} vezérlő ingyenes");
	define("FIRST_LETTERS_ARE_FREE_MSG", "Az első {free_price_amount} betű ingyenes");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "Az első {free_price_amount} betű ingyenes (szóköz nélkül)");
	//email & SMS értesítés
	//email & SMS értesítés
	define("EMAIL_NOTIFICATION_MSG", " E-mail Értesítés");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Ügyintéző E-mail Értesítés");
	define("EMAIL_NOTIFICATION_USER_MSG", "Felhasználó E-mail Értesítés");
	define("EMAIL_SEND_ADMIN_MSF", "Értesítés küldés ügyintézőnek ");
	define("EMAIL_SEND_USER_MSG", "Értesítés küldés felhasználónak");
	define("EMAIL_USER_IF_STATUS_MSG", "Értesítés küldés felhasználónak amikor a státusza elfogadott");
	define("EMAIL_TO_MSG", "Címzett");
	define("EMAIL_TO_USER_DESC", "Ügyfél email címét használja , ha üres");
	define("EMAIL_FROM_MSG", "Innen");
	define("EMAIL_CC_MSG", "Másolat");
	define("EMAIL_BCC_MSG", "Rejtett másolat");
	define("EMAIL_REPLY_TO_MSG", "Válasz");
	define("EMAIL_RETURN_PATH_MSG", "Visszaküldés");
	define("EMAIL_SUBJECT_MSG", "Tárgy");
	define("EMAIL_MESSAGE_TYPE_MSG", "Üzenet típus");
	define("EMAIL_MESSAGE_MSG", "Üzenet");
	define("SMS_NOTIFICATION_MSG", "SMS Értesítés");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Ügyintéző SMS Értesítés");
	define("SMS_NOTIFICATION_USER_MSG", "Felhasználó SMS Értesítés ");
	define("SMS_SEND_ADMIN_MSF", "SMS Értesítés küldés Ügyintézőnek");
	define("SMS_SEND_USER_MSG", "SMS Értesítés küldés Felhasználónak ");
	define("SMS_USER_IF_STATUS_MSG", "SMS értesítés küldés felhasználónak amikor a státusa elfogadott.");
	define("SMS_RECIPIENT_MSG", "SMS -t fogadó");
	define("SMS_RECIPIENT_ADMIN_DESC", "Ügyintéző mobiltelefon száma");
	define("SMS_RECIPIENT_USER_DESC", "Mobiltelefon'  mező használt , ha üres");
	define("SMS_ORIGINATOR_MSG", "SMS létrehozó");
	define("SMS_MESSAGE_MSG", "SMS Üzenet");
	//számla üzenetek
	//számla üzenetek
	define("LOGIN_AS_MSG", "Be vagy jelentkezve, mint");
	define("LOGIN_INFO_MSG", "Bejelentkezési információ");
	define("ACCESS_HOME_MSG", "Saját Oldalad eléréséhez");
	define("REMEMBER_LOGIN_MSG", "Azonosító és jelszó megjegyzése");
	define("ENTER_LOGIN_MSG", "Írja be Felhasználó nevét és jelszavát a folytatáshoz");
	define("LOGIN_PASSWORD_ERROR", "Jelszó vagy azonosító helytelen");
	define("ACCOUNT_APPROVE_ERROR", "Sajnálom, a regisztrációja még nincs elfogadva.");
	define("ACCOUNT_EXPIRED_MSG", "Regisztrációd lejárt.");
	define("NEW_PROFILE_ERROR", "Nem rendelkezel engedélyekkel hogy nyissál számlát.");
	define("EDIT_PROFILE_ERROR", "Nem rendelkezel engedélyekkel, hogy szerkesztd ezt a profilt.");
	define("CHANGE_DETAILS_MSG", "Adataim módosítása");
	define("CHANGE_DETAILS_DESC", "Kattints a linkre ha szeretnéd megváltoztatni a regisztrációknál megadott információkat.");
	define("CHANGE_PASSWORD_MSG", "jelszó változtatás ");
	define("CHANGE_PASSWORD_DESC", "A link arra az oldalara mutat , ahol megváltoztathatod a jelszavad. ");
	define("SIGN_UP_MSG", "Regisztráljon most!");
	define("MY_ACCOUNT_MSG", "Saját fiókom");
	define("NEW_USER_MSG", "Új Felhasználó");
	define("EXISTS_USER_MSG", "Létező felhasználó");
	define("EDIT_PROFILE_MSG", "Profil szerkesztés");
	define("PERSONAL_DETAILS_MSG", "Számlázási részletek");
	define("DELIVERY_DETAILS_MSG", "Szállítási részletek");
	define("SAME_DETAILS_MSG", "Ha a szállítási cím megegyezik a számlázási címmel,akkor kattintson ide a másoláshoz!");
	define("DELIVERY_MSG", "kézbesítés");
	define("SUBSCRIBE_CHECKBOX_MSG", "Kattintson ide, ha nem akar lemaradni hirlevelünkről!");
	define("ADDITIONAL_DETAILS_MSG", "További Részletek");
	define("GUEST_MSG", "Vendég");
	//apróhirdetések üzenetei
	//apróhirdetések üzenetei
	define("MY_ADS_MSG", "Apróhírdetéseim");
	define("MY_ADS_DESC", "Ha rendelkezel valamivel amit szeretnél eladni, adj fel egy hirdetést itt. Gyorsan és könnyen lehet apróhirdetést elhelyezni.");
	define("AD_GENERAL_MSG", "Általános apróhirdetés információ");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Eladó");
	define("AD_START_MSG", "Kezdete");
	define("AD_RUNS_MSG", "Érvényesség");
	define("AD_QTY_MSG", "Mennyiség");
	define("AD_AVAILABILITY_MSG", "Elérhetőség");
	define("AD_COMPARED_MSG", "Legyen össze3hasonlítható a többi apróhirdetéssel");
	define("AD_UPLOAD_MSG", "kép feltöltés");
	define("AD_DESCRIPTION_MSG", "Leírás");
	define("AD_SHORT_DESC_MSG", "Rövid leírás");
	define("AD_FULL_DESC_MSG", "Teljes leírás");
	define("AD_LOCATION_MSG", "Elhelyezkedés");
	define("AD_LOCATION_INFO_MSG", "Extra információ");
	define("AD_PROPERTIES_MSG", "Apróhirdetés Tulajdonságok");
	define("AD_SPECIFICATION_MSG", "Apróhirdetés Részletezés");
	define("AD_MORE_IMAGES_MSG", "Több kép");
	define("AD_IMAGE_DESC_MSG", "Kép leírás");
	define("AD_DELETE_CONFIRM_MSG", "Törölni akarod ezt az apróhirdetést?");
	define("AD_NOT_APPROVED_MSG", "Jóváhagyásra váró");
	define("AD_RUNNING_MSG", "Futó");
	define("AD_CLOSED_MSG", "Befejezett");
	define("AD_NOT_STARTED_MSG", "Nincs elindítva");
	define("AD_NEW_ERROR", "Nem rendelkezel engedélyekkel új apróhirdetés létrehozásához.");
	define("AD_EDIT_ERROR", "Nem rendelkezel engedélyekkel apróhírdetés szerkesztéshez.");
	define("AD_DELETE_ERROR", "Nem rendelkezel engedélyekkel az apróhírdetés töröléséhez.");
	define("NO_ADS_MSG", "Nincs apróhirdetés");
	define("NO_AD_MSG", "Nincs apróhirdetés ezzel az azonosítóval ebben a kategóriában.");
	define("FOUND_ADS_MSG", "Találtunk <b>{found_records}</b>apróhirdetést , ami megfelel a'<b>{search_string}</b>' keresőfeltételnek.");
	define("AD_OFFER_MESSAGE_MSG", "Ajánlat");
	define("AD_OFFER_LOGIN_ERROR", "A folytatás előtt be kell jelentkezni.");
	define("AD_REQUEST_BUTTON", "Ajánlat küldése");
	define("AD_SENT_MSG", "Az ajánlatodat sikeresen elküldtük.");
	define("ADS_SETTINGS_MSG", "Apró Beállítások");
	define("ADS_DAYS_MSG", "Feladási Idők");
	define("ADS_HOT_DAYS_MSG", "Friss Feladási Idők");
	define("AD_HOT_OFFER_MSG", "Friss Ajánlat");
	define("AD_HOT_ACTIVATE_MSG", "Hozzáadás a Friss Ajánlatokhoz");
	define("AD_HOT_START_MSG", "Friss Ajánlat kezdési dátuma");
	define("AD_HOT_DESCRIPTION_MSG", "Friss Leírás");
	define("ADS_SPECIAL_DAYS_MSG", "Speciális Apró Időtartam");
	define("AD_SPECIAL_OFFER_MSG", "Speciális Ajánlat");
	define("AD_SPECIAL_ACTIVATE_MSG", "Add this Ad to Special Offers section");
	define("AD_SPECIAL_START_MSG", "Speciális Ajánlat Kezdési dátuma");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Speciális Ajánlat Leírása");
	define("AD_SHOW_ON_SITE_MSG", "Mutatás az oldalon");
	define("AD_CREDITS_BALANCE_ERROR", "Nincs elég kredited, további {more_credits} kreditre van szükséged a hirdetés beküldéséhez.");
	define("AD_CREDITS_MSG", "Hirdetési Kreditek");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Apró Speciális Ajánlat Beállítások");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Product");
	define("AD_ACCESSORY_TYPE_MSG", "Accessory");

	define("EDIT_DAY_MSG", "Nap Szerkesztése");
	define("DAYS_PRICE_MSG", "Napok Ára");
	define("ADS_PUBLISH_PRICE_MSG", "Hirdetés Beküldés Ára");
	define("DAYS_NUMBER_MSG", "Napok Száma");
	define("DAYS_TITLE_MSG", "Napok Elnevezése");
	define("USER_ADS_LIMIT_MSG", "Hirdetések száma, amit a Felhaználó beküldhet");
	define("USER_ADS_LIMIT_DESC", "hagyd üresen, ha nem akarod korlátozni a beküldhető hirdetések számát");
	define("USER_ADS_LIMIT_ERROR", "Sajnálom, de nem küldhetsz be több hirdetést.");

	define("ADS_SHOW_TERMS_MSG", "Szabályok és Feltételek Mutatása");
	define("ADS_SHOW_TERMS_DESC", "A hirdetés beküldéshez a felhasználónak el kell olvasnia és el kell fogadnia a szabályokat és feltételeket");
	define("ADS_TERMS_MSG", "Szabályok és Feltételek");
	define("ADS_TERMS_USER_DESC", "Elolvastam és elfogadom a Szabályokat és Feltételeket");
	define("ADS_TERMS_USER_ERROR", "A hirdetés beküldéséhez el kell olvasnod és el kell fogadnod a Szabályokat és Feltételeket");
	define("ADS_ACTIVATION_MSG", "Apróhirdés Aktiválás");
	define("ACTIVATE_ADS_MSG", "Hirdetés Aktiválás");
	define("ACTIVATE_ADS_NOTE", "automatikusan aktiváljuk az összes felhasználó hirdetését, ha a státusza 'Elfogadott' lesz");
	define("DEACTIVATE_ADS_MSG", "Hirdetések Deaktiválása");
	define("DEACTIVATE_ADS_NOTE", "automatikusan deaktiváljuk az összes felhasználó hirdetését, ha a státusza 'Elutasított' lesz'");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "Minimum Ár");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "hagyd üresen, ha nem akarod megszabni a hirdetések minimum árát");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "Maximum Ár");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "hagyd üresen, ha nem akarod megszabni a hirdetések maximum árát");
	//keresés üzenetek
	//keresés üzenetek
	define("SEARCH_FOR_MSG", "Keresés");
	define("SEARCH_IN_MSG", "Keresés itt");
	define("SEARCH_TITLE_MSG", "Cím");
	define("SEARCH_CODE_MSG", "Kód");
	define("SEARCH_SHORT_DESC_MSG", "Rövid leírás");
	define("SEARCH_FULL_DESC_MSG", "Részletes leírás");
	define("SEARCH_CATEGORY_MSG", "Keresés kategóriában");
	define("SEARCH_MANUFACTURER_MSG", "Gyártó");
	define("SEARCH_SELLER_MSG", "Eladó");
	define("SEARCH_PRICE_MSG", "Ár határ");
	define("SEARCH_WEIGHT_MSG", "Súly korlát");
	define("SEARCH_RESULTS_MSG", "Keresési eredmények");
	define("FULL_SITE_SEARCH_MSG", "Keresés az Oldalon");
	//összehasonlító üzenetek
	//összehasonlító üzenetek
	define("COMPARE_MSG", "Összehasonlítás");
	define("COMPARE_REMOVE_MSG", "Eltávolítás");
	define("COMPARE_REMOVE_HELP_MSG", "Kattintás ide a termék eltávolításához az összehasonlításból.");
	define("COMPARE_MIN_ALLOWED_MSG", "Legalább 2 terméket ki kell választani");
	define("COMPARE_MAX_ALLOWED_MSG", "Nem lehet 5 terméknél többet kiválasztani");
	define("COMPARE_PARAM_ERROR_MSG", "Összehasonlítás paramétere  rossz értéket tartalmaz");
	//Mond el egy barátodnak üzenetek
	//Mond el egy barátodnak üzenetek
	define("TELL_FRIEND_TITLE", "Mond el egy barátodnak");
	define("TELL_FRIEND_SUBJECT_MSG", "A barátod küldte ezt a linket.");
	define("TELL_FRIEND_DEFAULT_MSG", "Szia {friend_name} -  Gondoltam téged érdekelhet a {item_title} ezen a weboldalon {site_url}");
	define("TELL_YOUR_NAME_FIELD", "A neved");
	define("TELL_YOUR_EMAIL_FIELD", "Az email címed");
	define("TELL_FRIENDS_NAME_FIELD", "Barátod neve");
	define("TELL_FRIENDS_EMAIL_FIELD", "Barátod email címe");
	define("TELL_COMMENT_FIELD", "Megjegyzés");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "ADATVÉDELMI NYILATKOZAT: Az itt megadott e-mail címeket a rendszer nem tárolja, és nem is használja fel semmilyen más célra!");
	define("TELL_SENT_MSG", "Üzeneted sikeresen elküldtük!<br> Köszönjük!");
	define("TELL_FRIEND_MESSAGE_MSG", "Thought you might be interested in seeing the {item_title} at {item_url}\\\\n\\\\n{user_name} left you a note:\\\\n{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "Introduce a friend' URL");
	define("TELL_FRIEND_PARAM_DESC", "adds a friend's URL parameter to a 'Tell a Friend' link if it exists for a user");
	define("FRIEND_COOKIE_EXPIRES_MSG", "Friend Cookie Expires");

	define("CONTACT_US_TITLE", "Kapcsolatfelvétel");
	define("CONTACT_USER_NAME_FIELD", "Neved");
	define("CONTACT_USER_EMAIL_FIELD", "Emailed Címed");
	define("CONTACT_SUMMARY_FIELD", "Egysoros összefoglaló");
	define("CONTACT_DESCRIPTION_FIELD", "Leírás");
	define("CONTACT_REQUEST_SENT_MSG", "Kérésed sikeresen kézbesítettük.");
	//gombok
	//gombok
	define("GO_BUTTON", "Mehet");
	define("CONTINUE_BUTTON", "Megerősítem");
	define("BACK_BUTTON", "Vissza");
	define("NEXT_BUTTON", "Következő");
	define("PREV_BUTTON", "Előző");
	define("SIGN_IN_BUTTON", "Belépés");
	define("LOGIN_BUTTON", "Bejelentkezés");
	define("LOGOUT_BUTTON", "Kijelentkezés");
	define("SEARCH_BUTTON", "Keresés");
	define("RATE_IT_BUTTON", "Értékeld!");
	define("ADD_BUTTON", "Hozzáadás");
	define("UPDATE_BUTTON", "Frissítés");
	define("APPLY_BUTTON", "Alkalmaz");
	define("REGISTER_BUTTON", "Regisztrálás");
	define("VOTE_BUTTON", "Szavazás");
	define("CANCEL_BUTTON", "Mégse");
	define("CLEAR_BUTTON", "Ürít");
	define("RESET_BUTTON", "Reset");
	define("DELETE_BUTTON", "Töröl");
	define("DELETE_ALL_BUTTON", "Minden Törlése");
	define("SUBSCRIBE_BUTTON", "Feliratkozás");
	define("UNSUBSCRIBE_BUTTON", "Leiratozás");
	define("SUBMIT_BUTTON", "Továbbít");
	define("UPLOAD_BUTTON", "Feltöltés");
	define("SEND_BUTTON", "Küldés");
	define("PREVIEW_BUTTON", "Előzetes");
	define("FILTER_BUTTON", "Szűrés");
	define("DOWNLOAD_BUTTON", "Download");
	define("REMOVE_BUTTON", "Eltávolítás");
	define("EDIT_BUTTON", "Szerkesztés");
	define("CHANGE_BUTTON", "Change");
	define("SAVE_BUTTON", "Save");
	//vezérlők
	//vezérlők
	define("CHECKBOXLIST_MSG", "Jelölőnégyzet Lista");
	define("LABEL_MSG", "Cím");
	define("LISTBOX_MSG", "Lista doboz");
	define("RADIOBUTTON_MSG", "Rádió Gombok");
	define("TEXTAREA_MSG", "Szöveg mező");
	define("TEXTBOX_MSG", "Szöveg doboz");
	define("TEXTBOXLIST_MSG", "Szövegdoboz Lista");
	define("IMAGEUPLOAD_MSG", "Kép Feltöltés");
	define("CREDIT_CARD_MSG", "Kredit Kártya");
	define("GROUP_MSG", "Csoport");
	//mezők
	//mezők
	define("LOGIN_FIELD", "Felhasználónév");
	define("PASSWORD_FIELD", "Jelszó");
	define("CONFIRM_PASS_FIELD", "Jelszó megerősítés");
	define("NEW_PASS_FIELD", "Új Jelszó");
	define("CURRENT_PASS_FIELD", "Jelenlegi Jelszó");
	define("FIRST_NAME_FIELD", "Keresztnév");
	define("LAST_NAME_FIELD", "Családnév");
	define("NICKNAME_FIELD", "Becenév");
	define("PERSONAL_IMAGE_FIELD", "Saját kép");
	define("COMPANY_SELECT_FIELD", "Vállalat");
	define("SELECT_COMPANY_MSG", "Vállalat kiválasztás");
	define("COMPANY_NAME_FIELD", "Vállalat Neve");
	define("EMAIL_FIELD", "Email");
	define("STREET_FIRST_FIELD", "Utca cím 1");
	define("STREET_SECOND_FIELD", "Utca cím 2");
	define("CITY_FIELD", "Város");
	define("PROVINCE_FIELD", "Megye");
	define("SELECT_STATE_MSG", "Nem AMERIKA");
	define("STATE_FIELD", "Állam (csak AMERIKA)");
	define("ZIP_FIELD", "Zip/Irányítószám");
	define("SELECT_COUNTRY_MSG", "Ország választás");
	define("COUNTRY_FIELD", "Ország");
	define("PHONE_FIELD", "Telefon");
	define("DAYTIME_PHONE_FIELD", "Nappali telefon");
	define("EVENING_PHONE_FIELD", "Esti telefon");
	define("CELL_PHONE_FIELD", "Mobiltelefon");
	define("FAX_FIELD", "Fax");
	define("VALIDATION_CODE_FIELD", "Érvényesítő kód");
	define("AFFILIATE_CODE_FIELD", "Csatlakozó kód");
	define("AFFILIATE_CODE_HELP_MSG", "Kérem használja a következő URL {affiliate_url} ,hogy kapcsolódó linket készítsen az oldalunkhoz.");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal számla");
	define("TAX_ID_FIELD", "Adó szám");
	define("MSN_ACCOUNT_FIELD", "MSN Fiók");
	define("ICQ_NUMBER_FIELD", "ICQ Szám");
	define("USER_SITE_URL_FIELD", "Weboldal");
	define("HIDDEN_STATUS_FIELD", "Bejelentkezés elrejtése");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Bejelentkezett állapotom elrejtése.");
	define("SUMMARY_MSG", "Összefoglaló");
	//nincs rekord üzenetek
	//nincs rekord üzenetek
	define("NO_RECORDS_MSG", "Nem találtunk rekordot");
	define("NO_EVENTS_MSG", "Nem találtunk eseményt");
	define("NO_QUESTIONS_MSG", "Nem találtunk kérdést");
	define("NO_NEWS_MSG", "Nem találtunk híreket");
	define("NO_POLLS_MSG", "Nem találtunk szavazást");
	define("NO_REMINDERS_MSG", "No reminders were found");

	//SMS üzenetek
	//SMS üzenetek
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS Próba");
	define("SMS_TEST_DESC", "Írd be mobiltelefonszámod és nyomd meg a 'SEND_BUTTON' gombot a teszt üzenet küldéshez");
	define("INVALID_CELL_PHONE", "Helytelen mobiltelefon szám");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Cikkhez Kapcsolódó Termékek");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Kategóriához Kapcsolódó Termékek");
	define("SELECT_TYPE_MSG", "Típus Választás");
	define("OFFER_PRICE_MSG", "Ajánlat Ára");
	define("OFFER_MESSAGE_MSG", "Ajánlat Szövege");

	define("MY_WISHLIST_MSG", "Kedvenceim listája");
	define("SELECT_WISHLIST_TYPE_MSG", "Please select a type to save product in your wishlist");
	define("MY_REMINDERS_MSG", "Emlékeztetőim");
	define("EDIT_REMINDER_MSG", "Emlékeztető szerkesztése");


	define("SELECT_SUBFOLDER_MSG", "Válassza alkönyvtárat");
	define("CURRENT_DIR_MSG", "Jelenlegi könyvtár");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "Nincsenek elérhető kategóriák");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Mutatás látogatóknak");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Mutatás minden regisztrált felhasználónak");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "Megtekintés a terméklistában");
	define("ACCESS_DETAILS_MSG", "Hozzáférés Részletei");
	define("ACCESS_ITEMS_DETAILS_MSG", "Termék részletek / vásárlás");
	define("OTHER_SUBSCRIPTIONS_MSG", "Más Előfizetések");
	define("USE_CATEGORY_ALL_SITES_MSG", "A kategória használata az összes oldalon (kattintsd ki a manuális kiválasztáshoz)");
	define("USE_ITEM_ALL_SITES_MSG", "Az elem használata az összes oldalon (kattintsd ki a manuális kiválasztáshoz) ");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "Előfizetési beállítások mentése a kategóriákból");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "Oldal beállítások mentése a kategóriákból");
	define("ACCESS_LEVELS_MSG", "Hozzáférési Szintek");
	define("SITES_MSG", "Oldalak");
	define("NON_REGISTERED_USERS_MSG", "Látogatók");
	define("REGISTERED_CUSTOMERS_MSG", "Regisztrált Felhasználók");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "Mutatás külön szekcióban");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "Mutatás a kép alatt a részletek oldalon");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "Mutatás a kép alatt a listaoldalon");
	define("PREVIEW_POSITION_MSG", "Pozíció");
	define("ADMIN_NOTES_MSG", "Adminisztrátor Megjegyzések");
	define("USER_NOTES_MSG", "Felhasználó Megjegyzések");
	define("CMS_PERMISSIONS_MSG", "CMS Jogosultságok");
	define("ARTICLES_PERMISSIONS_MSG", "Cikk Jogosultságok");
	define("FOOTER_LINK_MSG", "Lábléc Link");
	define("FOOTER_LINKS_MSG", "Lábléc Linkek");
	define("WISHLIST_MSG", "Kedvencek");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Type is not availiable");
	define("TYPE_IS_NOT_SELECTED_MSG", "Type is not selected");
	define("SHOW_ALL_MSG", "Show all");

	define("MEMBER_SINCE_MSG", "Member Since");
	define("SITEMAP_TITLE_INDEX", "title");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Hot Releases");
	define("PAY_FOR_AD_MSG", "Pay for Ad");
	define("CHECK_SITE_MSG", "check the site");

	define("CONTACT_US_MSG", "Contact Us");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Only registered users can send their messages.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Sorry, but you are not allowed to send messages.");
	define("MESSAGE_SENT_MSG", "Az üzenet elküldve");
	define("MESSAGE_INTERVAL_ERROR", "Please wait for {interval_time} to send your message.");
	define("ONE_LINE_SUMMARY_MSG", "Egysoros összefoglaló");
	define("DETAILED_COMMENT_MSG", "Részletes magyarázatok");
	define("REMINDER_MSG", "Reminder");
	define("CHAINED_MENU_TITLE", "Chained Menu");
	//article statuses
	define("ARTICLE_NEW_MSG", "New");
	define("ARTICLE_PUBLISHED_MSG", "Published");
	define("ARTICLE_PENDING_MSG", "Pending");
	define("ARTICLE_HIDDEN_MSG", "Hidden");
	//priorities
	define("PRIORITY_HIGH_MSG", "High");
	define("PRIORITY_NORMAL_MSG", "Normal");
	define("PRIORITY_LOW_MSG", "Low");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Customer");

?>